(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    158663,       3591]
NotebookOptionsPosition[    158161,       3571]
NotebookOutlinePosition[    158527,       3587]
CellTagsIndexPosition[    158484,       3584]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 "Copyright (c) 2015, Krzysztof Glowinski\nAll rights reserved. \n\n\
Redistribution and use in source and binary forms, with or without \
modification,\nare permitted provided that the following conditions are met:\n\
1. Redistributions of source code must retain the above copyright notice, \n  \
 this list of conditions and the following disclaimer.\n2. Redistributions in \
binary form must reproduce the above copyright notice,\n   this list of \
conditions and the following disclaimer in the documentation \n   and/or \
other materials provided with the distribution.\n3. Neither the name of the \
copyright holder nor the names of its contributors\n   may be used to endorse \
or promote products derived from this software\n   without specific prior \
written permission.\n  \nTHIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS \
AND CONTRIBUTORS \"AS IS\"\nAND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, \
BUT NOT LIMITED TO,\nTHE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS \
FOR A PARTICULAR PURPOSE ARE DISCLAIMED.\nIN NO EVENT SHALL THE COPYRIGHT \
HOLDER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT,\nINCIDENTAL, \
SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,\n\
PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; \n\
OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,\n\
WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR \
OTHERWISE)\nARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF \
ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.\n\n",
 StyleBox["In the case of questions, bugs, etc., please feel free to contact \
the author via kglowinski ",
  FontWeight->"Bold"],
 StyleBox["at",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[" ymail.com\n\nLast update: Nov. 23, 2015",
  FontWeight->"Bold"],
 "\n  "
}], "Text",
 Editable->False,
 Evaluatable->False,
 CellChangeTimes->{{3.656273334898053*^9, 3.656273518169512*^9}, {
   3.65627361654603*^9, 3.6562736199621787`*^9}, {3.6562736661571016`*^9, 
   3.6562737199051275`*^9}, {3.656274226704936*^9, 3.656274254916892*^9}, {
   3.656274296447204*^9, 3.6562743431535883`*^9}, 3.65643376077929*^9, 
   3.6564374427434416`*^9, {3.6572796586203475`*^9, 3.657279675103756*^9}},
 FontSize->12],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Set", " ", "default", " ", "values", " ", "for", " ", "various", " ", 
    "options"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Options", "[", "HemispherePlot", "]"}], "=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Continuous", "\[Rule]", "False"}], ",", " ", 
      "\[IndentingNewLine]", 
      RowBox[{"Contours", "\[Rule]", "8"}], ",", "\[IndentingNewLine]", 
      RowBox[{"ContourStyle", "->", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"AbsoluteThickness", "[", 
           RowBox[{"1", "/", "8"}], "]"}], ",", "Black"}], "}"}], "}"}]}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Symmetry", "\[Rule]", "\"\<Cubic\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"LinesStyle", "->", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"AbsoluteDashing", "[", 
           RowBox[{"{", 
            RowBox[{"2", ",", "2"}], "}"}], "]"}], ",", 
          RowBox[{"AbsoluteThickness", "[", "1", "]"}]}], "}"}], "}"}]}], ",",
       "\[IndentingNewLine]", 
      RowBox[{"AllLines", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
      RowBox[{"ColorMap", "\[Rule]", "\"\<Rainbow\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ScaleRangeMin", "\[Rule]", "\"\<Automatic\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ScaleRangeMax", "\[Rule]", "\"\<Automatic\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MajorTicksStep", "->", "\"\<Automatic\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MinorTicksStep", "->", "\"\<Automatic\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"TicksFontSize", "\[Rule]", "32"}], ",", "\[IndentingNewLine]", 
      RowBox[{"FirstMajorTickAt", "\[Rule]", "\"\<Automatic\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ExportTo", "\[Rule]", "\"\<\>\""}], ",", "\[IndentingNewLine]", 
      RowBox[{"FRBorder", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
      RowBox[{"FRBorderStyle", "->", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"AbsoluteThickness", "[", "2", "]"}], ",", "Black"}], "}"}],
         "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"GBToolbox", "\[Rule]", "False"}]}], " ", "\[IndentingNewLine]",
      "}"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.6564320155583277`*^9, 3.656432026725628*^9}, {
   3.656432399656711*^9, 3.65643240089219*^9}, {3.656433295309474*^9, 
   3.6564333180176187`*^9}, {3.65676081054828*^9, 3.6567608147973175`*^9}, {
   3.656760884979767*^9, 3.6567609245823593`*^9}, 3.657279692520336*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Plots", " ", "a", " ", "function", " ", "on", " ", "a", " ", "whole", " ",
     "hemisphere"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"HemispherePlot", "[", 
    RowBox[{"filepath_", ",", 
     RowBox[{"OptionsPattern", "[", "]"}]}], "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"Module", "[", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Declare", " ", "local", " ", "variables"}], " ", "&"}], " ", 
      "read", " ", 
      RowBox[{"user", "'"}], "s", " ", "settings"}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"file", "=", "filepath"}], ",", "\[IndentingNewLine]", "ticks",
        ",", " ", "stepGuess", ",", "p", ",", "\[IndentingNewLine]", 
       "gmtData", ",", "dataToPlot", ",", "\[IndentingNewLine]", "minValue", 
       ",", "maxValue", ",", "\[IndentingNewLine]", "distrib", ",", "lines", 
       ",", "circle", ",", "legend", ",", "fr", ",", "\[IndentingNewLine]", 
       "plotWithLines", ",", "plotWithLinesAndLegend", ",", 
       "\[IndentingNewLine]", 
       RowBox[{"continuous", "=", 
        RowBox[{"OptionValue", "[", "Continuous", "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"contours", "=", 
        RowBox[{"OptionValue", "[", "Contours", "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"contourStyle", "=", 
        RowBox[{"OptionValue", "[", "ContourStyle", "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"symmetry", "=", 
        RowBox[{"OptionValue", "[", "Symmetry", "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"linesStyle", "=", 
        RowBox[{"OptionValue", "[", "LinesStyle", "]"}]}], ",", " ", 
       "\[IndentingNewLine]", 
       RowBox[{"allLines", "=", 
        RowBox[{"OptionValue", "[", "AllLines", "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"colorMap", "=", 
        RowBox[{"OptionValue", "[", "ColorMap", "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"setScaleMin", "=", 
        RowBox[{"OptionValue", "[", "ScaleRangeMin", "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"setScaleMax", "=", 
        RowBox[{"OptionValue", "[", "ScaleRangeMax", "]"}]}], ",", 
       "\[IndentingNewLine]", "scaleMin", ",", " ", "scaleMax", ",", 
       "\[IndentingNewLine]", 
       RowBox[{"setMajorTicksStep", "=", 
        RowBox[{"OptionValue", "[", "MajorTicksStep", "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"setMinorTicksStep", "=", 
        RowBox[{"OptionValue", "[", "MinorTicksStep", "]"}]}], ",", 
       "\[IndentingNewLine]", "majorTicksStep", ",", "minorTicksStep", ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ticksFontSize", "=", 
        RowBox[{"OptionValue", "[", "TicksFontSize", "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"outputFilePath", "=", 
        RowBox[{"OptionValue", "[", "ExportTo", "]"}]}], ",", 
       "\[IndentingNewLine]", "plotsToExport", ",", "\[IndentingNewLine]", 
       RowBox[{"frBorder", "=", 
        RowBox[{"OptionValue", "[", "FRBorder", "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"frBorderStyle", "=", 
        RowBox[{"OptionValue", "[", "FRBorderStyle", "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"setFirstTick", "=", 
        RowBox[{"OptionValue", "[", "FirstMajorTickAt", "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"gbToolbox", "=", 
        RowBox[{"OptionValue", "[", "GBToolbox", "]"}]}]}], " ", 
      RowBox[{"(*", " ", 
       RowBox[{
       "This", " ", "should", " ", "be", " ", "used", " ", "for", " ", 
        "reading", " ", "files", " ", "generated", " ", "by", " ", 
        "GBToolbox"}], " ", "*)"}], "\[IndentingNewLine]", "}"}], ",", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{"Read", " ", "data", " ", "from", " ", "a", " ", "GMT"}], "-", 
       RowBox[{"style", " ", "formatted", " ", "file"}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"gmtData", "=", 
       RowBox[{"Import", "[", 
        RowBox[{"file", ",", "\"\<Table\>\""}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"gbToolbox", "\[Equal]", "False"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"gmtData", "=", 
          RowBox[{"Delete", "[", 
           RowBox[{"gmtData", ",", 
            RowBox[{"{", 
             RowBox[{"{", "1", "}"}], "}"}]}], "]"}]}], ";", " ", 
         RowBox[{"(*", " ", 
          RowBox[{
          "Remove", " ", "the", " ", "first", " ", "line", " ", "containing", 
           " ", "misorientation", " ", "parameters"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"minValue", "=", 
          RowBox[{"Min", "[", 
           RowBox[{
            RowBox[{"Transpose", "[", "gmtData", "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"maxValue", "=", 
          RowBox[{"Max", "[", 
           RowBox[{
            RowBox[{"Transpose", "[", "gmtData", "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "]"}]}], ";"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"gmtData", "=", 
          RowBox[{"Delete", "[", 
           RowBox[{"gmtData", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "1", "}"}], ",", 
              RowBox[{"{", "2", "}"}], ",", 
              RowBox[{"{", "3", "}"}], ",", 
              RowBox[{"{", "4", "}"}], ",", 
              RowBox[{"{", "5", "}"}]}], "}"}]}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"minValue", "=", 
          RowBox[{"Min", "[", 
           RowBox[{
            RowBox[{"Transpose", "[", "gmtData", "]"}], "[", 
            RowBox[{"[", "5", "]"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"maxValue", "=", 
          RowBox[{"Max", "[", 
           RowBox[{
            RowBox[{"Transpose", "[", "gmtData", "]"}], "[", 
            RowBox[{"[", "5", "]"}], "]"}], "]"}]}], ";"}], ","}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"setScaleMin", "\[Equal]", "\"\<Automatic\>\""}], ",", 
        RowBox[{"scaleMin", "=", "minValue"}], ",", 
        RowBox[{"scaleMin", "=", "setScaleMin"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"setScaleMax", "\[Equal]", "\"\<Automatic\>\""}], ",", 
        RowBox[{"scaleMax", "=", "maxValue"}], ",", 
        RowBox[{"scaleMax", "=", "setScaleMax"}]}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"Transform", " ", "the", " ", "data"}], ",", " ", 
        RowBox[{
        "convert", " ", "spherical", " ", "angles", " ", "to", " ", 
         "radians"}]}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"gbToolbox", "==", "False"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"dataToPlot", "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"Tan", "[", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"90", "-", 
                    RowBox[{
                    RowBox[{"gmtData", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], ")"}], 
                  RowBox[{"Degree", " ", "/", "2"}]}], "]"}], 
                RowBox[{"Cos", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"gmtData", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "[", 
                   RowBox[{"[", "1", "]"}], "]"}], "Degree"}], "]"}]}], ",", 
               RowBox[{
                RowBox[{"Tan", "[", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"90", "-", 
                    RowBox[{
                    RowBox[{"gmtData", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], ")"}], 
                  RowBox[{"Degree", " ", "/", "2"}]}], "]"}], 
                RowBox[{"Sin", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"gmtData", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "[", 
                   RowBox[{"[", "1", "]"}], "]"}], "Degree"}], "]"}]}], ",", 
               RowBox[{
                RowBox[{"gmtData", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", "gmtData", "]"}]}], "}"}]}], "]"}]}], 
          ";"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"dataToPlot", "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"gmtData", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", 
               RowBox[{
                RowBox[{"gmtData", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", 
               RowBox[{
                RowBox[{"gmtData", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "5", "]"}], "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", "gmtData", "]"}]}], "}"}]}], "]"}]}], 
          ";"}]}], "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
         RowBox[{"Plot", " ", "the", " ", "function", " ", "either"}], 
         "..."}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"continuous", "\[Equal]", "False"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{"...", "as", " ", "contour", " ", "plot", " ", "or"}], 
           "..."}], " ", "*)"}], "\[IndentingNewLine]", 
         RowBox[{"distrib", "=", 
          RowBox[{"ListContourPlot", "[", 
           RowBox[{"dataToPlot", ",", 
            RowBox[{"InterpolationOrder", "\[Rule]", "3"}], ",", 
            RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
            RowBox[{"RegionFunction", "\[Rule]", 
             RowBox[{"Function", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
               RowBox[{
                RowBox[{
                 RowBox[{"x", "^", "2"}], "+", 
                 RowBox[{"y", "^", "2"}]}], "<=", "1"}]}], "]"}]}], ",", 
            RowBox[{"ColorFunctionScaling", "\[Rule]", "False"}], ",", 
            RowBox[{"ColorFunction", "\[Rule]", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"ColorData", "[", 
                RowBox[{"colorMap", ",", 
                 RowBox[{"Rescale", "[", 
                  RowBox[{"#", ",", 
                   RowBox[{"{", 
                    RowBox[{"scaleMin", ",", "scaleMax"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], "]"}], "&"}], 
              ")"}]}], ",", 
            RowBox[{"Frame", "\[Rule]", "False"}], ",", 
            RowBox[{"PlotRange", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"minValue", ",", "maxValue"}], "}"}]}], "}"}]}], ",", 
            RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
            RowBox[{"Contours", "\[Rule]", "contours"}], ",", 
            RowBox[{"ClippingStyle", "\[Rule]", "Black"}], ",", 
            RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}], ",", 
            RowBox[{"ContourStyle", "\[Rule]", "contourStyle"}]}], "]"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"...", "or", " ", "continuous", " ", "function"}], " ", 
          "*)"}], "\[IndentingNewLine]", 
         RowBox[{"distrib", "=", 
          RowBox[{"ListDensityPlot", "[", 
           RowBox[{"dataToPlot", ",", 
            RowBox[{"InterpolationOrder", "\[Rule]", "3"}], ",", 
            RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
            RowBox[{"RegionFunction", "\[Rule]", 
             RowBox[{"Function", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
               RowBox[{
                RowBox[{
                 RowBox[{"x", "^", "2"}], "+", 
                 RowBox[{"y", "^", "2"}]}], "<=", "1"}]}], "]"}]}], ",", 
            RowBox[{"ColorFunctionScaling", "\[Rule]", "False"}], ",", 
            RowBox[{"ColorFunction", "\[Rule]", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"ColorData", "[", 
                RowBox[{"colorMap", ",", 
                 RowBox[{"Rescale", "[", 
                  RowBox[{"#", ",", 
                   RowBox[{"{", 
                    RowBox[{"scaleMin", ",", "scaleMax"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], "]"}], "&"}], 
              ")"}]}], ",", 
            RowBox[{"Frame", "\[Rule]", "False"}], ",", 
            RowBox[{"PlotRange", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"minValue", ",", "maxValue"}], "}"}]}], "}"}]}], ",", 
            RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
            RowBox[{"ClippingStyle", "\[Rule]", "Black"}], ",", 
            RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}]}], 
           "]"}]}]}], "\[IndentingNewLine]", "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Draw", " ", "lines"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"circle", "=", 
       RowBox[{"ParametricPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Cos", "[", "p", "]"}], ",", 
           RowBox[{"Sin", "[", "p", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"p", ",", "0", ",", 
           RowBox[{"2", " ", "Pi"}]}], "}"}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "linesStyle"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"Switch", "[", 
       RowBox[{
       "symmetry", ",", "\[IndentingNewLine]", "\"\<Hexagonal\>\"", ",", 
        "\[IndentingNewLine]", 
        RowBox[{"lines", "=", 
         RowBox[{"ParametricPlot", "[", 
          RowBox[{
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"p", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"30", "Degree"}], "]"}]}], ",", 
               RowBox[{"p", " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"30", "Degree"}], "]"}]}]}], "}"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"p", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"60", "Degree"}], "]"}]}], ",", 
               RowBox[{"p", " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"60", "Degree"}], "]"}]}]}], "}"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"p", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"120", "Degree"}], "]"}]}], ",", 
               RowBox[{"p", " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"120", "Degree"}], "]"}]}]}], "}"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"p", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"150", "Degree"}], "]"}]}], ",", 
               RowBox[{"p", " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"150", "Degree"}], "]"}]}]}], "}"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0"}], "}"}], ",", "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"0", ",", "p"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"p", ",", 
             RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
           RowBox[{"Axes", "\[Rule]", "False"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", "linesStyle"}]}], "]"}]}], ",", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", "\"\<Cubic\>\"", ",", 
        "\[IndentingNewLine]", 
        RowBox[{"lines", "=", 
         RowBox[{"ParametricPlot", "[", 
          RowBox[{
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"Tan", "[", 
                 RowBox[{
                  RowBox[{"ArcTan", "[", 
                   RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                 "]"}], " ", 
                RowBox[{"Cos", "[", "p", "]"}]}], ",", 
               RowBox[{
                RowBox[{"Tan", "[", 
                 RowBox[{
                  RowBox[{"ArcTan", "[", 
                   RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                 "]"}], " ", 
                RowBox[{"Sin", "[", "p", "]"}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"-", 
                 RowBox[{"Tan", "[", 
                  RowBox[{
                   RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                  "]"}]}], " ", 
                RowBox[{"Cos", "[", "p", "]"}]}], ",", 
               RowBox[{
                RowBox[{"Tan", "[", 
                 RowBox[{
                  RowBox[{"ArcTan", "[", 
                   RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                 "]"}], " ", 
                RowBox[{"Sin", "[", "p", "]"}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"Tan", "[", 
                 RowBox[{
                  RowBox[{"ArcTan", "[", 
                   RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                 "]"}], " ", 
                RowBox[{"Sin", "[", "p", "]"}]}], ",", 
               RowBox[{
                RowBox[{"Tan", "[", 
                 RowBox[{
                  RowBox[{"ArcTan", "[", 
                   RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                 "]"}], " ", 
                RowBox[{"Cos", "[", "p", "]"}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"Tan", "[", 
                 RowBox[{
                  RowBox[{"ArcTan", "[", 
                   RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                 "]"}], " ", 
                RowBox[{"Sin", "[", "p", "]"}]}], ",", 
               RowBox[{
                RowBox[{"-", 
                 RowBox[{"Tan", "[", 
                  RowBox[{
                   RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                  "]"}]}], " ", 
                RowBox[{"Cos", "[", "p", "]"}]}]}], "}"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"p", " ", 
                RowBox[{
                 RowBox[{"Sqrt", "[", "2", "]"}], "/", "Pi"}]}], ",", 
               RowBox[{"p", " ", 
                RowBox[{
                 RowBox[{"Sqrt", "[", "2", "]"}], "/", "Pi"}]}]}], "}"}], ",",
              "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"p", " ", 
                RowBox[{
                 RowBox[{"Sqrt", "[", "2", "]"}], "/", "Pi"}]}], ",", 
               RowBox[{
                RowBox[{"-", "p"}], " ", 
                RowBox[{
                 RowBox[{"Sqrt", "[", "2", "]"}], "/", "Pi"}]}]}], "}"}], ",",
              "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"p", " ", 
                RowBox[{"2", "/", "Pi"}]}], ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", 
               RowBox[{"p", " ", 
                RowBox[{"2", "/", "Pi"}]}]}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"p", ",", 
             RowBox[{
              RowBox[{"-", "Pi"}], "/", "2"}], ",", 
             RowBox[{"Pi", "/", "2"}]}], "}"}], ",", 
           RowBox[{"Axes", "\[Rule]", "False"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", "linesStyle"}]}], "]"}]}], ",", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", "\"\<HexagonalLow\>\"", 
        ",", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"allLines", "\[Equal]", "False"}], ",", " ", 
          RowBox[{"(*", " ", 
           RowBox[{
            RowBox[{"For", " ", "some", " ", "symmetries"}], ",", " ", 
            RowBox[{
             RowBox[{
             "a", " ", "user", " ", "can", " ", "use", " ", "the", " ", 
              "option", " ", "AllLines"}], "\[Rule]", 
             RowBox[{"True", "/", "False"}]}]}], " ", "*)"}], 
          "\[IndentingNewLine]", 
          RowBox[{"lines", "=", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"p", " ", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"60", "Degree"}], "]"}]}], ",", 
                 RowBox[{"p", " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"60", "Degree"}], "]"}]}]}], "}"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"p", " ", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"120", "Degree"}], "]"}]}], ",", 
                 RowBox[{"p", " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"120", "Degree"}], "]"}]}]}], "}"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"p", ",", "0"}], "}"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", 
               RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "linesStyle"}]}], "]"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"lines", "=", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"p", " ", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"30", "Degree"}], "]"}]}], ",", 
                 RowBox[{"p", " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"30", "Degree"}], "]"}]}]}], "}"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"p", " ", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"60", "Degree"}], "]"}]}], ",", 
                 RowBox[{"p", " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"60", "Degree"}], "]"}]}]}], "}"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"p", " ", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"120", "Degree"}], "]"}]}], ",", 
                 RowBox[{"p", " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"120", "Degree"}], "]"}]}]}], "}"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"p", " ", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"150", "Degree"}], "]"}]}], ",", 
                 RowBox[{"p", " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"150", "Degree"}], "]"}]}]}], "}"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"p", ",", "0"}], "}"}], ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"0", ",", "p"}], "}"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", 
               RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "linesStyle"}]}], "]"}]}]}], 
         "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "\"\<CubicLow\>\"", ",", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"allLines", "\[Equal]", "False"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"lines", "=", 
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"ParametricPlot", "[", 
              RowBox[{
               RowBox[{"{", "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Tan", "[", 
                    RowBox[{
                    RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                    "]"}], " ", 
                    RowBox[{"Cos", "[", "p", "]"}]}], ",", 
                   RowBox[{
                    RowBox[{"Tan", "[", 
                    RowBox[{
                    RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                    "]"}], " ", 
                    RowBox[{"Sin", "[", "p", "]"}]}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Tan", "[", 
                    RowBox[{
                    RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                    "]"}]}], " ", 
                    RowBox[{"Cos", "[", "p", "]"}]}], ",", 
                   RowBox[{
                    RowBox[{"Tan", "[", 
                    RowBox[{
                    RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                    "]"}], " ", 
                    RowBox[{"Sin", "[", "p", "]"}]}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Tan", "[", 
                    RowBox[{
                    RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                    "]"}], " ", 
                    RowBox[{"Sin", "[", "p", "]"}]}], ",", 
                   RowBox[{
                    RowBox[{"Tan", "[", 
                    RowBox[{
                    RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                    "]"}], " ", 
                    RowBox[{"Cos", "[", "p", "]"}]}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Tan", "[", 
                    RowBox[{
                    RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                    "]"}], " ", 
                    RowBox[{"Sin", "[", "p", "]"}]}], ",", 
                   RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Tan", "[", 
                    RowBox[{
                    RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                    "]"}]}], " ", 
                    RowBox[{"Cos", "[", "p", "]"}]}]}], "}"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"p", " ", 
                    RowBox[{"4", "/", "Pi"}]}], ",", "0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", 
                   RowBox[{"p", " ", 
                    RowBox[{"4", "/", "Pi"}]}]}], "}"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"p", ",", 
                 RowBox[{
                  RowBox[{"-", "Pi"}], "/", "4"}], ",", 
                 RowBox[{"Pi", "/", "4"}]}], "}"}], ",", 
               RowBox[{"Axes", "\[Rule]", "False"}], ",", 
               RowBox[{"PlotStyle", "\[Rule]", "linesStyle"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"ParametricPlot", "[", 
              RowBox[{
               RowBox[{"{", "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"p", ",", "p"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "p"}], ",", 
                   RowBox[{"-", "p"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"p", ",", 
                   RowBox[{"-", "p"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "p"}], ",", "p"}], "}"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"p", ",", "0.3660254037844386`", ",", 
                 RowBox[{
                  RowBox[{"Sqrt", "[", "2", "]"}], "/", "2"}]}], "}"}], ",", 
               RowBox[{"Axes", "\[Rule]", "False"}], ",", 
               RowBox[{"PlotStyle", "\[Rule]", "linesStyle"}]}], "]"}]}], 
            "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"lines", "=", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Tan", "[", 
                   RowBox[{
                    RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                   "]"}], " ", 
                  RowBox[{"Cos", "[", "p", "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"Tan", "[", 
                   RowBox[{
                    RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                   "]"}], " ", 
                  RowBox[{"Sin", "[", "p", "]"}]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", 
                   RowBox[{"Tan", "[", 
                    RowBox[{
                    RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                    "]"}]}], " ", 
                  RowBox[{"Cos", "[", "p", "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"Tan", "[", 
                   RowBox[{
                    RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                   "]"}], " ", 
                  RowBox[{"Sin", "[", "p", "]"}]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Tan", "[", 
                   RowBox[{
                    RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                   "]"}], " ", 
                  RowBox[{"Sin", "[", "p", "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"Tan", "[", 
                   RowBox[{
                    RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                   "]"}], " ", 
                  RowBox[{"Cos", "[", "p", "]"}]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Tan", "[", 
                   RowBox[{
                    RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                   "]"}], " ", 
                  RowBox[{"Sin", "[", "p", "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"-", 
                   RowBox[{"Tan", "[", 
                    RowBox[{
                    RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                    "]"}]}], " ", 
                  RowBox[{"Cos", "[", "p", "]"}]}]}], "}"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"p", " ", 
                  RowBox[{
                   RowBox[{"Sqrt", "[", "2", "]"}], "/", "Pi"}]}], ",", 
                 RowBox[{"p", " ", 
                  RowBox[{
                   RowBox[{"Sqrt", "[", "2", "]"}], "/", "Pi"}]}]}], "}"}], 
               ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"p", " ", 
                  RowBox[{
                   RowBox[{"Sqrt", "[", "2", "]"}], "/", "Pi"}]}], ",", 
                 RowBox[{
                  RowBox[{"-", "p"}], " ", 
                  RowBox[{
                   RowBox[{"Sqrt", "[", "2", "]"}], "/", "Pi"}]}]}], "}"}], 
               ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"p", " ", 
                  RowBox[{"2", "/", "Pi"}]}], ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 RowBox[{"p", " ", 
                  RowBox[{"2", "/", "Pi"}]}]}], "}"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", 
               RowBox[{
                RowBox[{"-", "Pi"}], "/", "2"}], ",", 
               RowBox[{"Pi", "/", "2"}]}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "linesStyle"}]}], "]"}]}]}], 
         "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "\"\<Triclinic\>\"", ",", 
        "\[IndentingNewLine]", 
        RowBox[{"lines", "=", 
         RowBox[{"Graphics", "[", "]"}]}], ",", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "\"\<Monoclinic\>\"", ",", 
        "\[IndentingNewLine]", 
        RowBox[{"lines", "=", 
         RowBox[{"ParametricPlot", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"p", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"p", ",", 
             RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
           RowBox[{"Axes", "\[Rule]", "False"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", "linesStyle"}]}], "]"}]}], ",", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", "\"\<Orthorombic\>\"", 
        ",", "\[IndentingNewLine]", 
        RowBox[{"lines", "=", 
         RowBox[{"ParametricPlot", "[", 
          RowBox[{
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"p", ",", "0"}], "}"}], ",", "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"0", ",", "p"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"p", ",", 
             RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
           RowBox[{"Axes", "\[Rule]", "False"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", "linesStyle"}]}], "]"}]}], ",", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", "\"\<TetragonalLow\>\"",
         ",", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"allLines", "\[Equal]", "False"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"lines", "=", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"p", ",", "0"}], "}"}], ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"0", ",", "p"}], "}"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", 
               RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "linesStyle"}]}], "]"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"lines", "=", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"p", " ", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"45", "Degree"}], "]"}]}], ",", 
                 RowBox[{"p", " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"45", "Degree"}], "]"}]}]}], "}"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"p", " ", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"135", "Degree"}], "]"}]}], ",", 
                 RowBox[{"p", " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"135", "Degree"}], "]"}]}]}], "}"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"p", ",", "0"}], "}"}], ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"0", ",", "p"}], "}"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", 
               RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "linesStyle"}]}], "]"}]}]}], 
         "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "\"\<Tetragonal\>\"", ",", 
        "\[IndentingNewLine]", 
        RowBox[{"lines", "=", 
         RowBox[{"ParametricPlot", "[", 
          RowBox[{
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"p", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"45", "Degree"}], "]"}]}], ",", 
               RowBox[{"p", " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"45", "Degree"}], "]"}]}]}], "}"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"p", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"135", "Degree"}], "]"}]}], ",", 
               RowBox[{"p", " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"135", "Degree"}], "]"}]}]}], "}"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0"}], "}"}], ",", "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"0", ",", "p"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"p", ",", 
             RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
           RowBox[{"Axes", "\[Rule]", "False"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", "linesStyle"}]}], "]"}]}], ",", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", "\"\<TrigonalLow\>\"", 
        ",", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"allLines", "\[Equal]", "False"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"lines", "=", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"p", " ", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"120", "Degree"}], "]"}]}], ",", 
                 RowBox[{"p", " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"120", "Degree"}], "]"}]}]}], "}"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"p", " ", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"240", "Degree"}], "]"}]}], ",", 
                 RowBox[{"p", " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"240", "Degree"}], "]"}]}]}], "}"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"p", ",", "0"}], "}"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "linesStyle"}]}], "]"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"lines", "=", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"p", " ", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"60", "Degree"}], "]"}]}], ",", 
                 RowBox[{"p", " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"60", "Degree"}], "]"}]}]}], "}"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"p", " ", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"120", "Degree"}], "]"}]}], ",", 
                 RowBox[{"p", " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"120", "Degree"}], "]"}]}]}], "}"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"p", ",", "0"}], "}"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", 
               RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "linesStyle"}]}], "]"}]}]}], 
         "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "\"\<Trigonal\>\"", ",", "\[IndentingNewLine]", 
        RowBox[{"lines", "=", 
         RowBox[{"ParametricPlot", "[", 
          RowBox[{
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"p", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"60", "Degree"}], "]"}]}], ",", 
               RowBox[{"p", " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"60", "Degree"}], "]"}]}]}], "}"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"p", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"120", "Degree"}], "]"}]}], ",", 
               RowBox[{"p", " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"120", "Degree"}], "]"}]}]}], "}"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"p", ",", 
             RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
           RowBox[{"Axes", "\[Rule]", "False"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", "linesStyle"}]}], "]"}]}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"E", ".", "g", "."}], ",", " ", 
        RowBox[{
        "for", " ", "Grain", " ", "Boundary", " ", "Plane", " ", 
         "Distribution"}], ",", " ", 
        RowBox[{
        "it", " ", "makes", " ", "sense", " ", "to", " ", "mark", " ", "the", 
         " ", "fundamental", " ", "region"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"frBorder", "\[Equal]", "False"}], ",", 
        RowBox[{"fr", "=", 
         RowBox[{"Graphics", "[", "]"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Switch", "[", 
          RowBox[{
          "symmetry", ",", "\[IndentingNewLine]", "\"\<Hexagonal\>\"", ",", 
           "\[IndentingNewLine]", 
           RowBox[{"fr", "=", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"ParametricPlot", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "p", "]"}], ",", 
                  RowBox[{"Sin", "[", "p", "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", 
                  RowBox[{"30", "Degree"}]}], "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "False"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], 
              ",", "\[IndentingNewLine]", 
              RowBox[{"ParametricPlot", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"p", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "False"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], 
              ",", "\[IndentingNewLine]", 
              RowBox[{"ParametricPlot", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"p", ",", 
                  RowBox[{"p", " ", 
                   RowBox[{"Tan", "[", 
                    RowBox[{"30", "Degree"}], "]"}]}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"30", "Degree"}], "]"}]}], "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "False"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}]}], 
             "}"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
           "\"\<Cubic\>\"", ",", "\[IndentingNewLine]", 
           RowBox[{"fr", "=", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"ParametricPlot", "[", 
               RowBox[{
                RowBox[{"{", "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Tan", "[", 
                    RowBox[{
                    RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                    "]"}], " ", 
                    RowBox[{"Cos", "[", "p", "]"}]}], ",", 
                   RowBox[{
                    RowBox[{"Tan", "[", 
                    RowBox[{
                    RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                    "]"}], " ", 
                    RowBox[{"Sin", "[", "p", "]"}]}]}], "}"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", 
                  RowBox[{"Pi", "/", "4"}]}], "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "False"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], 
              ",", "\[IndentingNewLine]", 
              RowBox[{"ParametricPlot", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"p", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", 
                  RowBox[{"Tan", "[", 
                   RowBox[{"22.5", "Degree"}], "]"}]}], "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "False"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], 
              ",", "\[IndentingNewLine]", 
              RowBox[{"ParametricPlot", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"p", ",", 
                  RowBox[{"p", " ", 
                   RowBox[{"Tan", "[", 
                    RowBox[{"45", " ", "Degree"}], "]"}]}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", "0.3660254037844386`"}], "}"}], 
                ",", 
                RowBox[{"Axes", "\[Rule]", "False"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}]}], 
             "}"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
           "\"\<HexagonalLow\>\"", ",", "\[IndentingNewLine]", 
           RowBox[{"fr", "=", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"ParametricPlot", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "p", "]"}], ",", 
                  RowBox[{"Sin", "[", "p", "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", 
                  RowBox[{"60", "Degree"}]}], "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "False"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], 
              ",", "\[IndentingNewLine]", 
              RowBox[{"ParametricPlot", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"p", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "False"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], 
              ",", "\[IndentingNewLine]", 
              RowBox[{"ParametricPlot", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"p", ",", 
                  RowBox[{"p", " ", 
                   RowBox[{"Tan", "[", 
                    RowBox[{"60", "Degree"}], "]"}]}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"60", "Degree"}], "]"}]}], "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "False"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}]}], 
             "}"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
           "\"\<CubicLow\>\"", ",", "\[IndentingNewLine]", 
           RowBox[{"fr", "=", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"ParametricPlot", "[", 
               RowBox[{
                RowBox[{"{", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Tan", "[", 
                    RowBox[{
                    RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                    "]"}], " ", 
                    RowBox[{"Cos", "[", "p", "]"}]}], ",", 
                    RowBox[{
                    RowBox[{"Tan", "[", 
                    RowBox[{
                    RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                    "]"}], " ", 
                    RowBox[{"Sin", "[", "p", "]"}]}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Tan", "[", 
                    RowBox[{
                    RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                    "]"}], " ", 
                    RowBox[{"Sin", "[", "p", "]"}]}], ",", 
                    RowBox[{
                    RowBox[{"Tan", "[", 
                    RowBox[{
                    RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                    "]"}], " ", 
                    RowBox[{"Cos", "[", "p", "]"}]}]}], "}"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", 
                  RowBox[{"Pi", "/", "4"}]}], "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "False"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], 
              ",", "\[IndentingNewLine]", 
              RowBox[{"ParametricPlot", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"p", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", 
                  RowBox[{"Tan", "[", 
                   RowBox[{"22.5", "Degree"}], "]"}]}], "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "False"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], 
              ",", "\[IndentingNewLine]", 
              RowBox[{"ParametricPlot", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "p"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", 
                  RowBox[{"Tan", "[", 
                   RowBox[{"22.5", "Degree"}], "]"}]}], "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "False"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}]}], 
             "}"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
           "\"\<Triclinic\>\"", ",", "\[IndentingNewLine]", 
           RowBox[{"fr", "=", 
            RowBox[{"{", 
             RowBox[{"ParametricPlot", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Cos", "[", "p", "]"}], ",", 
                 RowBox[{"Sin", "[", "p", "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"p", ",", "0", ",", 
                 RowBox[{"360", "Degree"}]}], "}"}], ",", 
               RowBox[{"Axes", "\[Rule]", "False"}], ",", 
               RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], 
             "}"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
           "\"\<Monoclinic\>\"", ",", "\[IndentingNewLine]", 
           RowBox[{"fr", "=", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"ParametricPlot", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "p", "]"}], ",", 
                  RowBox[{"Sin", "[", "p", "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", 
                  RowBox[{"180", "Degree"}]}], "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "False"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], 
              ",", "\[IndentingNewLine]", 
              RowBox[{"ParametricPlot", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"p", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", 
                  RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "False"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}]}], 
             "}"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
           "\"\<Orthorombic\>\"", ",", "\[IndentingNewLine]", 
           RowBox[{"fr", "=", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"ParametricPlot", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "p", "]"}], ",", 
                  RowBox[{"Sin", "[", "p", "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", 
                  RowBox[{"90", "Degree"}]}], "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "False"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], 
              ",", "\[IndentingNewLine]", 
              RowBox[{"ParametricPlot", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"p", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "False"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], 
              ",", "\[IndentingNewLine]", 
              RowBox[{"ParametricPlot", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "p"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "False"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}]}], 
             "}"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
           "\"\<TetragonalLow\>\"", ",", "\[IndentingNewLine]", 
           RowBox[{"fr", "=", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"ParametricPlot", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "p", "]"}], ",", 
                  RowBox[{"Sin", "[", "p", "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", 
                  RowBox[{"90", "Degree"}]}], "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "False"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], 
              ",", "\[IndentingNewLine]", 
              RowBox[{"ParametricPlot", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"p", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "False"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], 
              ",", "\[IndentingNewLine]", 
              RowBox[{"ParametricPlot", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "p"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "False"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}]}], 
             "}"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
           "\"\<Tetragonal\>\"", ",", "\[IndentingNewLine]", 
           RowBox[{"fr", "=", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"ParametricPlot", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "p", "]"}], ",", 
                  RowBox[{"Sin", "[", "p", "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", 
                  RowBox[{"45", "Degree"}]}], "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "False"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], 
              ",", "\[IndentingNewLine]", 
              RowBox[{"ParametricPlot", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"p", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "False"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], 
              ",", "\[IndentingNewLine]", 
              RowBox[{"ParametricPlot", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"p", ",", 
                  RowBox[{"p", " ", 
                   RowBox[{"Tan", "[", 
                    RowBox[{"45", "Degree"}], "]"}]}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"45", "Degree"}], "]"}]}], "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "False"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}]}], 
             "}"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
           "\"\<TrigonalLow\>\"", ",", "\[IndentingNewLine]", 
           RowBox[{"fr", "=", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"ParametricPlot", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "p", "]"}], ",", 
                  RowBox[{"Sin", "[", "p", "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", 
                  RowBox[{"120", "Degree"}]}], "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "False"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], 
              ",", "\[IndentingNewLine]", 
              RowBox[{"ParametricPlot", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"p", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "False"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], 
              ",", "\[IndentingNewLine]", 
              RowBox[{"ParametricPlot", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"p", ",", 
                  RowBox[{"p", " ", 
                   RowBox[{"Tan", "[", 
                    RowBox[{"120", "Degree"}], "]"}]}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"120", "Degree"}], "]"}]}], "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "False"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}]}], 
             "}"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
           "\"\<Trigonal\>\"", ",", "\[IndentingNewLine]", 
           RowBox[{"fr", "=", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"ParametricPlot", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "p", "]"}], ",", 
                  RowBox[{"Sin", "[", "p", "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", 
                  RowBox[{"60", "Degree"}]}], "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "False"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], 
              ",", "\[IndentingNewLine]", 
              RowBox[{"ParametricPlot", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"p", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "False"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], 
              ",", "\[IndentingNewLine]", 
              RowBox[{"ParametricPlot", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"p", ",", 
                  RowBox[{"p", " ", 
                   RowBox[{"Tan", "[", 
                    RowBox[{"60", "Degree"}], "]"}]}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"60", "Degree"}], "]"}]}], "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "False"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}]}], 
             "}"}]}]}], "\[IndentingNewLine]", "]"}], ";"}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Set", " ", "default", " ", "ticks", " ", "steps"}], " ", 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"setMajorTicksStep", "\[Equal]", "\"\<Automatic\>\""}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"stepGuess", "=", 
          RowBox[{"10", "^", 
           RowBox[{"Floor", "[", 
            RowBox[{"Log", "[", 
             RowBox[{"10", ",", 
              RowBox[{"maxValue", "-", "minValue"}]}], "]"}], "]"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"majorTicksStep", "=", 
          RowBox[{"N", "[", "stepGuess", "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"p", "=", "1"}], ";", "\[IndentingNewLine]", 
         RowBox[{"While", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"maxValue", "-", "minValue"}], ")"}], "/", 
             "majorTicksStep"}], "<", "2"}], ",", 
           RowBox[{
            RowBox[{"p", "=", 
             RowBox[{"p", "+", "1"}]}], ";", 
            RowBox[{"majorTicksStep", "=", 
             RowBox[{"N", "[", 
              RowBox[{"stepGuess", "/", "p"}], "]"}]}]}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"p", "=", "1"}], ";", "\[IndentingNewLine]", 
         RowBox[{"While", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"maxValue", "-", "minValue"}], ")"}], "/", 
             "majorTicksStep"}], ">", "4"}], ",", 
           RowBox[{
            RowBox[{"p", "=", 
             RowBox[{"p", "+", "1"}]}], ";", 
            RowBox[{"majorTicksStep", "=", 
             RowBox[{"N", "[", 
              RowBox[{"p", " ", "stepGuess"}], "]"}]}]}]}], "]"}], ";", 
         "\[IndentingNewLine]", "majorTicksStep"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"majorTicksStep", "=", 
         RowBox[{"N", "[", "setMajorTicksStep", "]"}]}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"setMinorTicksStep", "\[Equal]", "\"\<Automatic\>\""}], ",", 
        RowBox[{"minorTicksStep", "=", 
         RowBox[{"majorTicksStep", "/", "5"}]}], ",", 
        RowBox[{"minorTicksStep", "=", "setMinorTicksStep"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"ticks", "[", 
        RowBox[{"min_", ",", "max_"}], "]"}], ":=", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"i", ",", 
             RowBox[{"Style", "[", 
              RowBox[{"i", ",", "ticksFontSize"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{".04", ",", "0"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"setFirstTick", "\[Equal]", "\"\<Automatic\>\""}], ",", 
               RowBox[{"Floor", "[", "min", "]"}], ",", "setFirstTick"}], 
              "]"}], ",", 
             RowBox[{"Ceiling", "[", "max", "]"}], ",", "majorTicksStep"}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"j", ",", " ", ",", 
             RowBox[{"{", 
              RowBox[{".02", ",", "0"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"j", ",", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"setFirstTick", "\[Equal]", "\"\<Automatic\>\""}], ",", 
               RowBox[{"Floor", "[", "min", "]"}], ",", "setFirstTick"}], 
              "]"}], ",", 
             RowBox[{"Ceiling", "[", "max", "]"}], ",", "minorTicksStep"}], 
            "}"}]}], "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"standard", " ", "legend"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"legend", "=", 
       RowBox[{"DensityPlot", "[", 
        RowBox[{"x", ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "minValue", ",", "maxValue"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"z", ",", "0", ",", "1"}], "}"}], ",", 
         RowBox[{"ColorFunctionScaling", "\[Rule]", "False"}], ",", 
         RowBox[{"ColorFunction", "\[Rule]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"ColorData", "[", 
             RowBox[{"colorMap", ",", 
              RowBox[{"Rescale", "[", 
               RowBox[{"#", ",", 
                RowBox[{"{", 
                 RowBox[{"scaleMin", ",", "scaleMax"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], "]"}], "&"}], 
           ")"}]}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", 
          RowBox[{"1", "/", "16"}]}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"None", ",", "None"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"ticks", ",", "None"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"350", ",", "Automatic"}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"AbsoluteThickness", "[", "1", "]"}], "]"}]}], ",", 
         RowBox[{"FrameTicksStyle", "->", 
          RowBox[{"AbsoluteThickness", "[", "1", "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"PlotRangeClipping", "\[Rule]", "False"}], ",", 
         RowBox[{"ImagePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"25", ",", "25"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
        "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "combine", " ", "and", " ", "show", " ", "all", " ", "elements"}], " ",
        "*)"}], "\[IndentingNewLine]", 
      RowBox[{"plotWithLines", "=", 
       RowBox[{"Show", "[", 
        RowBox[{"distrib", ",", "circle", ",", "lines", ",", "fr", ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1.05"}], ",", "1.05"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1.05"}], ",", "1.05"}], "}"}]}], "}"}]}]}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"plotWithLinesAndLegend", "=", 
       RowBox[{"Labeled", "[", 
        RowBox[{
         RowBox[{"Rasterize", "[", 
          RowBox[{"plotWithLines", ",", 
           RowBox[{"ImageResolution", "\[Rule]", "300"}]}], "]"}], ",", 
         RowBox[{"Rasterize", "[", 
          RowBox[{"legend", ",", 
           RowBox[{"ImageResolution", "\[Rule]", "300"}]}], "]"}], ",", 
         "Bottom"}], "]"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"export", " ", "to", " ", "file"}], ",", " ", 
        RowBox[{"if", " ", "needed"}]}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"outputFilePath", "\[Equal]", "\"\<\>\""}], ",", ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"plotsToExport", "=", 
          RowBox[{"GraphicsGrid", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"plotWithLinesAndLegend", "[", 
                RowBox[{"[", "1", "]"}], "]"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"plotWithLinesAndLegend", "[", 
                RowBox[{"[", "2", "]"}], "]"}], "}"}]}], "}"}], ",", 
            RowBox[{"Alignment", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"Center", ",", "Top"}], "}"}]}]}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"Export", "[", 
          RowBox[{"outputFilePath", ",", "plotsToExport"}], "]"}], ";"}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      "plotWithLinesAndLegend"}]}], "\[IndentingNewLine]", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5724474682917967`*^9, 3.5724474684917965`*^9}, {
   3.572625676597698*^9, 3.5726256786208143`*^9}, {3.5726257393842897`*^9, 
   3.572625739719309*^9}, {3.574352829581194*^9, 3.574352830747261*^9}, {
   3.574352922677519*^9, 3.574352955764412*^9}, {3.574394796406044*^9, 
   3.5743948900842085`*^9}, 3.574394929801878*^9, {3.574394965697541*^9, 
   3.5743949894563828`*^9}, {3.5743951081881914`*^9, 3.574395109982195*^9}, {
   3.5743951509634666`*^9, 3.574395176843912*^9}, {3.574395491948866*^9, 
   3.574395573069008*^9}, {3.574411051462797*^9, 3.5744111492905693`*^9}, 
   3.5751782321803703`*^9, 3.5785477030412073`*^9, {3.582796766354765*^9, 
   3.582796767228367*^9}, {3.5827977313094606`*^9, 3.5827977538515005`*^9}, {
   3.582804505928151*^9, 3.5828045193576703`*^9}, {3.5828045587797265`*^9, 
   3.5828045898722725`*^9}, 3.582804695685926*^9, {3.582804738009988*^9, 
   3.582804739069989*^9}, 3.5873905582417192`*^9, {3.5873906832718945`*^9, 
   3.5873907098919315`*^9}, 3.587390754501994*^9, 3.5873908633121467`*^9, {
   3.5873909475622644`*^9, 3.587390948762266*^9}, {3.5950571901974564`*^9, 
   3.5950572040684757`*^9}, 3.5950572545425463`*^9, {3.595057536158942*^9, 
   3.5950575465599566`*^9}, {3.595057577274*^9, 3.595057596515027*^9}, 
   3.595149917501103*^9, {3.5951500415525208`*^9, 3.5951500806305895`*^9}, {
   3.5951502064292107`*^9, 3.595150217224429*^9}, {3.595157277231044*^9, 
   3.59515732618393*^9}, {3.5951573851988335`*^9, 3.5951573903312426`*^9}, {
   3.595157454197755*^9, 3.5951574874726133`*^9}, {3.5951576498220987`*^9, 
   3.595157678307749*^9}, {3.5951577227366266`*^9, 3.595157735622249*^9}, {
   3.595157791064747*^9, 3.595157814885988*^9}, {3.654546977999664*^9, 
   3.654546986416607*^9}, {3.654547084063865*^9, 3.6545471142948637`*^9}, {
   3.654547199279767*^9, 3.6545472439817333`*^9}, {3.654549081602134*^9, 
   3.654549092753146*^9}, {3.654863940401976*^9, 3.6548639407492123`*^9}, {
   3.6552193837883973`*^9, 3.655219384253728*^9}, {3.655403412962963*^9, 
   3.655403417406203*^9}, {3.6554753286509795`*^9, 3.6554753294749546`*^9}, {
   3.6554754208599386`*^9, 3.655475447579303*^9}, {3.6554754885085087`*^9, 
   3.6554755292287846`*^9}, {3.6554755684059954`*^9, 3.6554755747079105`*^9}, 
   3.6554756910385666`*^9, {3.6558150637697687`*^9, 3.655815300115203*^9}, {
   3.6558153481968584`*^9, 3.655815415549445*^9}, {3.655815450101426*^9, 
   3.6558154766319027`*^9}, {3.6558155415918126`*^9, 3.655815574453684*^9}, {
   3.6558156194350033`*^9, 3.655815763699497*^9}, {3.6558158484950075`*^9, 
   3.655815857161354*^9}, {3.6558158946586943`*^9, 3.6558158977973475`*^9}, {
   3.6558159457332554`*^9, 3.6558160240140038`*^9}, {3.655816104068254*^9, 
   3.6558161626336355`*^9}, {3.6558162010578485`*^9, 3.655816227212189*^9}, {
   3.65581644257495*^9, 3.6558164430372763`*^9}, {3.6558165976889486`*^9, 
   3.6558166103341255`*^9}, {3.6558166415478053`*^9, 3.655816661818807*^9}, {
   3.655816692996292*^9, 3.6558167235605545`*^9}, {3.6558167619243593`*^9, 
   3.6558169504886093`*^9}, {3.6558170992068925`*^9, 
   3.6558171430687356`*^9}, {3.655817184022525*^9, 3.6558171851413174`*^9}, {
   3.655817225745637*^9, 3.6558172319004297`*^9}, 3.6558172753903413`*^9, {
   3.655817434968497*^9, 3.6558174736629944`*^9}, {3.6558179432146864`*^9, 
   3.6558180461053348`*^9}, {3.655818084705081*^9, 3.65581813602076*^9}, {
   3.6558181942386203`*^9, 3.655818212144613*^9}, {3.6558183111078067`*^9, 
   3.6558183897408*^9}, {3.65581844558817*^9, 3.6558184623892016`*^9}, {
   3.655818500294853*^9, 3.6558187001006265`*^9}, {3.6558190847612348`*^9, 
   3.6558191360358887`*^9}, {3.6558191745552278`*^9, 
   3.6558193899562325`*^9}, {3.6558195058190656`*^9, 3.655819550187048*^9}, {
   3.655819634279771*^9, 3.655819635751621*^9}, {3.655819765611762*^9, 
   3.6558198748790455`*^9}, {3.655820027699918*^9, 3.6558200283013535`*^9}, {
   3.655820060703109*^9, 3.655820112212904*^9}, {3.6558201846105547`*^9, 
   3.6558202160953307`*^9}, {3.655820271006407*^9, 3.6558202999176955`*^9}, {
   3.655820349634101*^9, 3.6558203538480206`*^9}, {3.6558204488706613`*^9, 
   3.6558204736682205`*^9}, {3.655820518889737*^9, 3.6558206246296005`*^9}, {
   3.655820703441923*^9, 3.6558207565808964`*^9}, {3.6558207881676826`*^9, 
   3.6558210202696676`*^9}, {3.655821063523193*^9, 3.6558210688839664`*^9}, {
   3.6558211337568984`*^9, 3.6558211695700064`*^9}, {3.6558212159581738`*^9, 
   3.6558212190973988`*^9}, {3.655821530418435*^9, 3.6558216166463366`*^9}, {
   3.655821669994383*^9, 3.655821728861704*^9}, {3.655821904098277*^9, 
   3.6558219047527404`*^9}, 3.655822118598917*^9, {3.655822162376485*^9, 
   3.655822243491553*^9}, {3.655822303664042*^9, 3.6558223175379343`*^9}, {
   3.655823075957897*^9, 3.655823333028474*^9}, 3.6558235087970047`*^9, {
   3.655823604434677*^9, 3.6558236907706966`*^9}, {3.655823732510503*^9, 
   3.6558237534581156`*^9}, {3.65582408111616*^9, 3.655824119343437*^9}, {
   3.655824303945512*^9, 3.6558243304164066`*^9}, {3.6558246810555115`*^9, 
   3.655824723175844*^9}, {3.6558248322362814`*^9, 3.6558248351128693`*^9}, {
   3.6558249397510295`*^9, 3.6558249441522913`*^9}, {3.655825007307043*^9, 
   3.655825009406503*^9}, {3.655825182025037*^9, 3.65582523675583*^9}, 
   3.6561574777532945`*^9, {3.65615756775329*^9, 3.6561575726437435`*^9}, {
   3.6561576513122005`*^9, 3.6561576627315817`*^9}, {3.65615774198414*^9, 
   3.656157909098596*^9}, {3.6561579831993704`*^9, 3.65615810173244*^9}, {
   3.6561581893407507`*^9, 3.656158205062518*^9}, {3.6561582613446503`*^9, 
   3.6561584539860144`*^9}, {3.6561585421952753`*^9, 3.656158694057211*^9}, {
   3.6561587489746304`*^9, 3.6561587550375676`*^9}, {3.6561590922318134`*^9, 
   3.6561592770981536`*^9}, 3.6561593925054483`*^9, {3.6561594257799616`*^9, 
   3.6561595755444603`*^9}, {3.6561597331958895`*^9, 
   3.6561597363658576`*^9}, {3.656160093199725*^9, 3.6561600995325475`*^9}, {
   3.656160456545167*^9, 3.656160515350794*^9}, {3.656160652941123*^9, 
   3.656160993455246*^9}, {3.6561610723425636`*^9, 3.65616111148357*^9}, {
   3.6561612074314795`*^9, 3.6561612523638773`*^9}, {3.6561612948156505`*^9, 
   3.6561614271868925`*^9}, {3.6561614661808968`*^9, 3.6561615894629984`*^9}, 
   3.656161799001315*^9, {3.6561619664110417`*^9, 3.6561620416990767`*^9}, {
   3.656162126974193*^9, 3.656162397621704*^9}, {3.6561624659129868`*^9, 
   3.6561624711047697`*^9}, {3.656162562454991*^9, 3.656162591766988*^9}, {
   3.6561632012339096`*^9, 3.6561632082571635`*^9}, {3.6561632613714857`*^9, 
   3.656163450349965*^9}, {3.656163552663842*^9, 3.6561635704771214`*^9}, {
   3.6561636123325977`*^9, 3.6561637643194985`*^9}, {3.6561690831646566`*^9, 
   3.65616911727135*^9}, {3.656169258197136*^9, 3.6561692620606456`*^9}, {
   3.6561693858477182`*^9, 3.6561694261960354`*^9}, {3.656169821656109*^9, 
   3.656169824939215*^9}, {3.656180121310567*^9, 3.6561804467829094`*^9}, {
   3.656180483025041*^9, 3.65618088414914*^9}, 3.6561809309108667`*^9, {
   3.656180983418457*^9, 3.656180996235343*^9}, {3.656181046521196*^9, 
   3.6561810848301277`*^9}, {3.6561811154803543`*^9, 3.656181188169529*^9}, {
   3.656181306458274*^9, 3.6561813346266537`*^9}, {3.656181471166793*^9, 
   3.656181664990307*^9}, {3.6561816951963615`*^9, 3.6561817255859795`*^9}, {
   3.656181761292904*^9, 3.6561818466317015`*^9}, {3.6561894848027186`*^9, 
   3.6561895059018683`*^9}, 3.656189651478388*^9, 3.6561896944022284`*^9, {
   3.6561898296680994`*^9, 3.6561899021851406`*^9}, {3.6561899528510413`*^9, 
   3.65619011062238*^9}, {3.656190715242647*^9, 3.656190779167469*^9}, {
   3.6561908268665676`*^9, 3.656190879296363*^9}, {3.6561909410682273`*^9, 
   3.65619097002656*^9}, {3.6561911260170493`*^9, 3.656191181948638*^9}, {
   3.6561914965636997`*^9, 3.656191510782511*^9}, {3.656191628408102*^9, 
   3.656191656755231*^9}, {3.656191721871081*^9, 3.656191968771573*^9}, 
   3.656192007838007*^9, {3.6561925276142883`*^9, 3.656192589687756*^9}, {
   3.656192625785166*^9, 3.656192900245455*^9}, {3.6561929636909585`*^9, 
   3.656193019699319*^9}, {3.656193061951502*^9, 3.6561932975635877`*^9}, {
   3.656193356799321*^9, 3.656193380210766*^9}, {3.656193412749983*^9, 
   3.6561934245601006`*^9}, {3.6561934554825087`*^9, 3.656193721783201*^9}, {
   3.656193771005342*^9, 3.656193947598571*^9}, {3.656273174136736*^9, 
   3.65627318708216*^9}, {3.6562781711646876`*^9, 3.6562781782550864`*^9}, {
   3.6562782879307113`*^9, 3.656278310461423*^9}, {3.656432030481179*^9, 
   3.65643205338667*^9}, {3.6564322445429907`*^9, 3.6564322448451867`*^9}, {
   3.6564324035345907`*^9, 3.656432420741364*^9}, {3.6564333298961854`*^9, 
   3.6564333534660287`*^9}, {3.6564333970601273`*^9, 3.65643345815794*^9}, {
   3.656433771546999*^9, 3.6564337719102583`*^9}, {3.65643943932548*^9, 
   3.656439441217792*^9}, {3.656760819211555*^9, 3.656760823222593*^9}, {
   3.6567609384988437`*^9, 3.656761095564433*^9}, {3.6567611275951223`*^9, 
   3.6567611832802954`*^9}, {3.6567612637482224`*^9, 3.656761280518611*^9}, {
   3.656932182098528*^9, 3.6569322930726337`*^9}, {3.6569324043750677`*^9, 
   3.6569324087545753`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Set", " ", "default", " ", "values", " ", "for", " ", "various", " ", 
    "options"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Options", "[", "FRPlot", "]"}], "=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Continuous", "\[Rule]", "False"}], ",", " ", 
      "\[IndentingNewLine]", 
      RowBox[{"Contours", "\[Rule]", "8"}], ",", "\[IndentingNewLine]", 
      RowBox[{"ContourStyle", "->", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"AbsoluteThickness", "[", 
           RowBox[{"1", "/", "8"}], "]"}], ",", "Black"}], "}"}], "}"}]}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Symmetry", "\[Rule]", "\"\<Cubic\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"AllLines", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
      RowBox[{"LinesStyle", "->", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"AbsoluteDashing", "[", 
           RowBox[{"{", 
            RowBox[{"2", ",", "2"}], "}"}], "]"}], ",", 
          RowBox[{"AbsoluteThickness", "[", "1", "]"}]}], "}"}], "}"}]}], ",",
       "\[IndentingNewLine]", 
      RowBox[{"ColorMap", "\[Rule]", "\"\<Rainbow\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ScaleRangeMin", "\[Rule]", "\"\<Automatic\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ScaleRangeMax", "\[Rule]", "\"\<Automatic\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MajorTicksStep", "->", "\"\<Automatic\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MinorTicksStep", "->", "\"\<Automatic\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"TicksFontSize", "\[Rule]", "32"}], ",", "\[IndentingNewLine]", 
      RowBox[{"FirstMajorTickAt", "\[Rule]", "\"\<Automatic\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ExportTo", "\[Rule]", "\"\<\>\""}], ",", "\[IndentingNewLine]", 
      RowBox[{"BorderStyle", "->", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"AbsoluteThickness", "[", "1.5", "]"}], ",", "Black"}], 
         "}"}], "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"MarginsX", "\[Rule]", "0.05"}], ",", "\[IndentingNewLine]", 
      RowBox[{"MarginsY", "\[Rule]", "0.05"}], ",", "\[IndentingNewLine]", 
      RowBox[{"GBToolbox", "\[Rule]", "False"}]}], "\[IndentingNewLine]", 
     "}"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.6564320605121193`*^9, 3.656432073010323*^9}, {
   3.6564324244191895`*^9, 3.656432425077656*^9}, 3.656433526359046*^9, {
   3.656760839527582*^9, 3.656760842351939*^9}, {3.6567613265569706`*^9, 
   3.656761335146657*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Plots", " ", "a", " ", "function", " ", "in", " ", "the", " ", 
    "fundamental", " ", "region"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"FRPlot", "[", 
    RowBox[{"filepath_", ",", 
     RowBox[{"OptionsPattern", "[", "]"}]}], "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"Module", "[", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Declare", " ", "local", " ", "variables"}], " ", "&"}], " ", 
      "read", " ", 
      RowBox[{"user", "'"}], "s", " ", "settings"}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"file", "=", "filepath"}], ",", "\[IndentingNewLine]", "ticks",
        ",", " ", "stepGuess", ",", "p", ",", "\[IndentingNewLine]", 
       "gmtData", ",", "dataToPlot", ",", "\[IndentingNewLine]", "minValue", 
       ",", "maxValue", ",", "\[IndentingNewLine]", "distrib", ",", "lines", 
       ",", "legend", ",", "fr", ",", "\[IndentingNewLine]", "plotWithLines", 
       ",", "plotWithLinesAndLegend", ",", "\[IndentingNewLine]", 
       "conditions", ",", "\[IndentingNewLine]", 
       RowBox[{"continuous", "=", 
        RowBox[{"OptionValue", "[", "Continuous", "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"contours", "=", 
        RowBox[{"OptionValue", "[", "Contours", "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"contourStyle", "=", 
        RowBox[{"OptionValue", "[", "ContourStyle", "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"symmetry", "=", 
        RowBox[{"OptionValue", "[", "Symmetry", "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"linesStyle", "=", 
        RowBox[{"OptionValue", "[", "LinesStyle", "]"}]}], ",", " ", 
       "\[IndentingNewLine]", 
       RowBox[{"allLines", "=", 
        RowBox[{"OptionValue", "[", "AllLines", "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"colorMap", "=", 
        RowBox[{"OptionValue", "[", "ColorMap", "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"setScaleMin", "=", 
        RowBox[{"OptionValue", "[", "ScaleRangeMin", "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"setScaleMax", "=", 
        RowBox[{"OptionValue", "[", "ScaleRangeMax", "]"}]}], ",", 
       "\[IndentingNewLine]", "scaleMin", ",", " ", "scaleMax", ",", 
       "\[IndentingNewLine]", 
       RowBox[{"setMajorTicksStep", "=", 
        RowBox[{"OptionValue", "[", "MajorTicksStep", "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"setMinorTicksStep", "=", 
        RowBox[{"OptionValue", "[", "MinorTicksStep", "]"}]}], ",", 
       "\[IndentingNewLine]", "majorTicksStep", ",", "minorTicksStep", ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ticksFontSize", "=", 
        RowBox[{"OptionValue", "[", "TicksFontSize", "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"outputFilePath", "=", 
        RowBox[{"OptionValue", "[", "ExportTo", "]"}]}], ",", 
       "\[IndentingNewLine]", "plotsToExport", ",", "\[IndentingNewLine]", 
       RowBox[{"frBorderStyle", "=", 
        RowBox[{"OptionValue", "[", "BorderStyle", "]"}]}], ",", 
       "\[IndentingNewLine]", "plotRange", ",", "\[IndentingNewLine]", 
       RowBox[{"marginX", "=", 
        RowBox[{"OptionValue", "[", "MarginsX", "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"marginY", "=", 
        RowBox[{"OptionValue", "[", "MarginsY", "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"setFirstTick", "=", 
        RowBox[{"OptionValue", "[", "FirstMajorTickAt", "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"gbToolbox", "=", 
        RowBox[{"OptionValue", "[", "GBToolbox", "]"}]}]}], 
      "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{"Read", " ", "data", " ", "from", " ", "a", " ", "GMT"}], "-", 
       RowBox[{"style", " ", "formatted", " ", "file"}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"gmtData", "=", 
       RowBox[{"Import", "[", 
        RowBox[{"file", ",", "\"\<Table\>\""}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"gbToolbox", "\[Equal]", "False"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"gmtData", "=", 
          RowBox[{"Delete", "[", 
           RowBox[{"gmtData", ",", 
            RowBox[{"{", 
             RowBox[{"{", "1", "}"}], "}"}]}], "]"}]}], ";", " ", 
         RowBox[{"(*", " ", 
          RowBox[{
          "Remove", " ", "the", " ", "first", " ", "line", " ", "containing", 
           " ", "misorientation", " ", "parameters"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"minValue", "=", 
          RowBox[{"Min", "[", 
           RowBox[{
            RowBox[{"Transpose", "[", "gmtData", "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"maxValue", "=", 
          RowBox[{"Max", "[", 
           RowBox[{
            RowBox[{"Transpose", "[", "gmtData", "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "]"}]}], ";"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"gmtData", "=", 
          RowBox[{"Delete", "[", 
           RowBox[{"gmtData", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "1", "}"}], ",", 
              RowBox[{"{", "2", "}"}], ",", 
              RowBox[{"{", "3", "}"}], ",", 
              RowBox[{"{", "4", "}"}], ",", 
              RowBox[{"{", "5", "}"}]}], "}"}]}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"minValue", "=", 
          RowBox[{"Min", "[", 
           RowBox[{
            RowBox[{"Transpose", "[", "gmtData", "]"}], "[", 
            RowBox[{"[", "5", "]"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"maxValue", "=", 
          RowBox[{"Max", "[", 
           RowBox[{
            RowBox[{"Transpose", "[", "gmtData", "]"}], "[", 
            RowBox[{"[", "5", "]"}], "]"}], "]"}]}], ";"}], ","}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"setScaleMin", "\[Equal]", "\"\<Automatic\>\""}], ",", 
        RowBox[{"scaleMin", "=", "minValue"}], ",", 
        RowBox[{"scaleMin", "=", "setScaleMin"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"setScaleMax", "\[Equal]", "\"\<Automatic\>\""}], ",", 
        RowBox[{"scaleMax", "=", "maxValue"}], ",", 
        RowBox[{"scaleMax", "=", "setScaleMax"}]}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"Transform", " ", "the", " ", "data"}], ",", " ", 
        RowBox[{
        "convert", " ", "spherical", " ", "angles", " ", "to", " ", 
         "radians"}]}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"gbToolbox", "==", "False"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"dataToPlot", "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"Tan", "[", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"90", "-", 
                    RowBox[{
                    RowBox[{"gmtData", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], ")"}], 
                  RowBox[{"Degree", " ", "/", "2"}]}], "]"}], 
                RowBox[{"Cos", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"gmtData", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "[", 
                   RowBox[{"[", "1", "]"}], "]"}], "Degree"}], "]"}]}], ",", 
               RowBox[{
                RowBox[{"Tan", "[", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"90", "-", 
                    RowBox[{
                    RowBox[{"gmtData", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], ")"}], 
                  RowBox[{"Degree", " ", "/", "2"}]}], "]"}], 
                RowBox[{"Sin", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"gmtData", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "[", 
                   RowBox[{"[", "1", "]"}], "]"}], "Degree"}], "]"}]}], ",", 
               RowBox[{
                RowBox[{"gmtData", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", "gmtData", "]"}]}], "}"}]}], "]"}]}], 
          ";"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"dataToPlot", "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"gmtData", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", 
               RowBox[{
                RowBox[{"gmtData", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], ",", 
               RowBox[{
                RowBox[{"gmtData", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "5", "]"}], "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", "gmtData", "]"}]}], "}"}]}], "]"}]}], 
          ";"}]}], "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Determine", " ", "the", " ", "plot", " ", "region"}], " ", 
        "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Switch", "[", 
        RowBox[{
        "symmetry", ",", "\[IndentingNewLine]", "\"\<Hexagonal\>\"", ",", 
         RowBox[{"conditions", "=", 
          RowBox[{"Function", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"x", "^", "2"}], "+", 
               RowBox[{"y", "^", "2"}]}], "<=", "1"}], "&&", 
             RowBox[{"y", "\[GreaterEqual]", "0"}], "&&", 
             RowBox[{"y", "\[LessEqual]", 
              RowBox[{"x", "/", 
               RowBox[{"Sqrt", "[", "3", "]"}]}]}]}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", "\"\<Cubic\>\"", ",", 
         RowBox[{"conditions", "=", 
          RowBox[{"Function", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"x", "^", "2"}], "+", 
               RowBox[{"y", "^", "2"}]}], "<=", "1"}], "&&", 
             RowBox[{"y", "\[GreaterEqual]", "0"}], "&&", 
             RowBox[{"x", "\[GreaterEqual]", "y"}], "&&", 
             RowBox[{
              RowBox[{
               RowBox[{"Tan", "[", 
                RowBox[{
                 RowBox[{"ArcTan", "[", 
                  RowBox[{"1", "/", 
                   RowBox[{"Max", "[", 
                    RowBox[{
                    RowBox[{"10", "^", 
                    RowBox[{"-", "12"}]}], ",", 
                    RowBox[{"Cos", "[", 
                    RowBox[{"ArcTan", "[", 
                    RowBox[{"x", ",", "y"}], "]"}], "]"}]}], "]"}]}], "]"}], 
                 "/", "2"}], "]"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"ArcTan", "[", 
                 RowBox[{"x", ",", "y"}], "]"}], "]"}]}], "\[GreaterEqual]", 
              "x"}]}]}], "]"}]}], ",", "\[IndentingNewLine]", 
         "\"\<HexagonalLow\>\"", ",", 
         RowBox[{"conditions", "=", 
          RowBox[{"Function", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"x", "^", "2"}], "+", 
               RowBox[{"y", "^", "2"}]}], "<=", "1"}], "&&", 
             RowBox[{"y", "\[GreaterEqual]", "0"}], "&&", 
             RowBox[{"y", "\[LessEqual]", 
              RowBox[{"x", " ", 
               RowBox[{"Sqrt", "[", "3", "]"}]}]}]}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", "\"\<CubicLow\>\"", ",", 
         RowBox[{"conditions", "=", 
          RowBox[{"Function", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"x", "^", "2"}], "+", 
               RowBox[{"y", "^", "2"}]}], "\[LessEqual]", "1"}], "&&", 
             RowBox[{"x", "\[GreaterEqual]", "0"}], "&&", 
             RowBox[{"y", "\[GreaterEqual]", "0"}], "&&", 
             RowBox[{
              RowBox[{
               RowBox[{"Tan", "[", 
                RowBox[{
                 RowBox[{"ArcTan", "[", 
                  RowBox[{"1", "/", 
                   RowBox[{"Max", "[", 
                    RowBox[{
                    RowBox[{"10", "^", 
                    RowBox[{"(", 
                    RowBox[{"-", "12"}], ")"}]}], ",", 
                    RowBox[{"Cos", "[", 
                    RowBox[{"ArcTan", "[", 
                    RowBox[{"x", ",", "y"}], "]"}], "]"}]}], "]"}]}], "]"}], 
                 "/", "2"}], "]"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"ArcTan", "[", 
                 RowBox[{"x", ",", "y"}], "]"}], "]"}]}], "\[GreaterEqual]", 
              "x"}], "&&", 
             RowBox[{
              RowBox[{
               RowBox[{"Tan", "[", 
                RowBox[{
                 RowBox[{"ArcTan", "[", 
                  RowBox[{"1", "/", 
                   RowBox[{"Max", "[", 
                    RowBox[{
                    RowBox[{"10", "^", 
                    RowBox[{"(", 
                    RowBox[{"-", "12"}], ")"}]}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{"ArcTan", "[", 
                    RowBox[{"x", ",", "y"}], "]"}], "]"}]}], "]"}]}], "]"}], 
                 "/", "2"}], "]"}], " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"ArcTan", "[", 
                 RowBox[{"x", ",", "y"}], "]"}], "]"}]}], "\[GreaterEqual]", 
              "y"}]}]}], "]"}]}], ",", "\[IndentingNewLine]", 
         "\"\<Triclinic\>\"", ",", 
         RowBox[{"conditions", "=", 
          RowBox[{"Function", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{"x", "^", "2"}], "+", 
              RowBox[{"y", "^", "2"}]}], "<=", "1"}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", "\"\<Monoclinic\>\"", ",", 
         RowBox[{"conditions", "=", 
          RowBox[{"Function", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"x", "^", "2"}], "+", 
               RowBox[{"y", "^", "2"}]}], "<=", "1"}], "&&", 
             RowBox[{"y", "\[GreaterEqual]", "0"}]}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", "\"\<Orthorombic\>\"", ",", 
         RowBox[{"conditions", "=", 
          RowBox[{"Function", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"x", "^", "2"}], "+", 
               RowBox[{"y", "^", "2"}]}], "<=", "1"}], "&&", 
             RowBox[{"y", "\[GreaterEqual]", "0"}], "&&", 
             RowBox[{"x", "\[GreaterEqual]", "0"}]}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", "\"\<TetragonalLow\>\"", ",", 
         RowBox[{"conditions", "=", 
          RowBox[{"Function", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"x", "^", "2"}], "+", 
               RowBox[{"y", "^", "2"}]}], "<=", "1"}], "&&", 
             RowBox[{"y", "\[GreaterEqual]", "0"}], "&&", 
             RowBox[{"x", "\[GreaterEqual]", "0"}]}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", "\"\<Tetragonal\>\"", ",", 
         RowBox[{"conditions", "=", 
          RowBox[{"Function", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"x", "^", "2"}], "+", 
               RowBox[{"y", "^", "2"}]}], "<=", "1"}], "&&", 
             RowBox[{"y", "\[GreaterEqual]", "0"}], "&&", 
             RowBox[{"y", "\[LessEqual]", "x"}]}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", "\"\<TrigonalLow\>\"", ",", 
         RowBox[{"conditions", "=", 
          RowBox[{"Function", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"x", "^", "2"}], "+", 
               RowBox[{"y", "^", "2"}]}], "<=", "1"}], "&&", 
             RowBox[{"y", "\[GreaterEqual]", "0"}], "&&", 
             RowBox[{"x", ">=", 
              RowBox[{
               RowBox[{"-", "y"}], "/", 
               RowBox[{"Sqrt", "[", "3", "]"}]}]}]}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", "\"\<Trigonal\>\"", ",", 
         RowBox[{"conditions", "=", 
          RowBox[{"Function", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"x", "^", "2"}], "+", 
               RowBox[{"y", "^", "2"}]}], "<=", "1"}], "&&", 
             RowBox[{"y", "\[GreaterEqual]", "0"}], "&&", 
             RowBox[{"y", "\[LessEqual]", 
              RowBox[{"x", " ", 
               RowBox[{"Sqrt", "[", "3", "]"}]}]}]}]}], "]"}]}]}], 
        "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"Plot", " ", "the", " ", "function", " ", "either"}], "..."}],
        " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"continuous", "\[Equal]", "False"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{"...", "as", " ", "contour", " ", "plot", " ", "or"}], 
          "..."}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"distrib", "=", 
         RowBox[{"ListContourPlot", "[", 
          RowBox[{"dataToPlot", ",", 
           RowBox[{"InterpolationOrder", "\[Rule]", "3"}], ",", 
           RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
           RowBox[{"RegionFunction", "\[Rule]", "conditions"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "False"}], ",", 
           RowBox[{"ColorFunction", "\[Rule]", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"ColorData", "[", 
               RowBox[{"colorMap", ",", 
                RowBox[{"Rescale", "[", 
                 RowBox[{"#", ",", 
                  RowBox[{"{", 
                   RowBox[{"scaleMin", ",", "scaleMax"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], "]"}], "&"}], 
             ")"}]}], ",", 
           RowBox[{"Frame", "\[Rule]", "False"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"minValue", ",", "maxValue"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
           RowBox[{"Contours", "\[Rule]", "contours"}], ",", 
           RowBox[{"ClippingStyle", "\[Rule]", "Black"}], ",", 
           RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}], ",", 
           RowBox[{"ContourStyle", "\[Rule]", "contourStyle"}]}], "]"}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"...", "or", " ", "continuous", " ", "function"}], " ", 
         "*)"}], "\[IndentingNewLine]", 
        RowBox[{"distrib", "=", 
         RowBox[{"ListDensityPlot", "[", 
          RowBox[{"dataToPlot", ",", 
           RowBox[{"InterpolationOrder", "\[Rule]", "3"}], ",", 
           RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
           RowBox[{"RegionFunction", "\[Rule]", "conditions"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "False"}], ",", 
           RowBox[{"ColorFunction", "\[Rule]", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"ColorData", "[", 
               RowBox[{"colorMap", ",", 
                RowBox[{"Rescale", "[", 
                 RowBox[{"#", ",", 
                  RowBox[{"{", 
                   RowBox[{"scaleMin", ",", "scaleMax"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], "]"}], "&"}], 
             ")"}]}], ",", 
           RowBox[{"Frame", "\[Rule]", "False"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"minValue", ",", "maxValue"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
           RowBox[{"ClippingStyle", "\[Rule]", "Black"}], ",", 
           RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}]}], 
          "]"}]}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]",
       "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"Draw", " ", "lines"}], ",", " ", 
        RowBox[{"if", " ", "needed"}]}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"For", " ", "some", " ", "symmetries"}], ",", " ", 
        RowBox[{
         RowBox[{
         "a", " ", "user", " ", "can", " ", "use", " ", "the", " ", "option", 
          " ", "AllLines"}], "\[Rule]", 
         RowBox[{"True", "/", "False"}]}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Switch", "[", 
       RowBox[{
       "symmetry", ",", "\[IndentingNewLine]", "\"\<Hexagonal\>\"", ",", 
        "\[IndentingNewLine]", 
        RowBox[{"lines", "=", 
         RowBox[{"Graphics", "[", "]"}]}], ",", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "\"\<Cubic\>\"", ",", "\[IndentingNewLine]", 
        RowBox[{"lines", "=", 
         RowBox[{"Graphics", "[", "]"}]}], ",", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "\"\<HexagonalLow\>\"", ",", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"allLines", "\[Equal]", "False"}], ",", " ", 
          "\[IndentingNewLine]", 
          RowBox[{"lines", "=", 
           RowBox[{"Graphics", "[", "]"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"lines", "=", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"p", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"30", "Degree"}], "]"}]}], ",", 
               RowBox[{"p", " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"30", "Degree"}], "]"}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "linesStyle"}]}], "]"}]}]}], 
         "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "\"\<CubicLow\>\"", ",", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"allLines", "\[Equal]", "False"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"lines", "=", 
           RowBox[{"Graphics", "[", "]"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"lines", "=", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"{", 
               RowBox[{"p", ",", "p"}], "}"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", "0.3660254037844386`"}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "linesStyle"}]}], "]"}]}]}], 
         "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "\"\<Triclinic\>\"", ",", 
        "\[IndentingNewLine]", 
        RowBox[{"lines", "=", 
         RowBox[{"Graphics", "[", "]"}]}], ",", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "\"\<Monoclinic\>\"", ",", 
        "\[IndentingNewLine]", 
        RowBox[{"lines", "=", 
         RowBox[{"Graphics", "[", "]"}]}], ",", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "\"\<Orthorombic\>\"", ",", 
        "\[IndentingNewLine]", 
        RowBox[{"lines", "=", 
         RowBox[{"Graphics", "[", "]"}]}], ",", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "\"\<TetragonalLow\>\"", ",", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"allLines", "\[Equal]", "False"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"lines", "=", 
           RowBox[{"Graphics", "[", "]"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"lines", "=", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"p", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"45", "Degree"}], "]"}]}], ",", 
               RowBox[{"p", " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"45", "Degree"}], "]"}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "linesStyle"}]}], "]"}]}]}], 
         "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "\"\<Tetragonal\>\"", ",", 
        "\[IndentingNewLine]", 
        RowBox[{"lines", "=", 
         RowBox[{"Graphics", "[", "]"}]}], ",", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "\"\<TrigonalLow\>\"", ",", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"allLines", "\[Equal]", "False"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"lines", "=", 
           RowBox[{"Graphics", "[", "]"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"lines", "=", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"p", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"60", "Degree"}], "]"}]}], ",", 
               RowBox[{"p", " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"60", "Degree"}], "]"}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "linesStyle"}]}], "]"}]}]}], 
         "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "\"\<Trigonal\>\"", ",", "\[IndentingNewLine]", 
        RowBox[{"lines", "=", 
         RowBox[{"Graphics", "[", "]"}]}]}], "\[IndentingNewLine]", "]"}], 
      ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Plot", " ", "border"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Switch", "[", 
       RowBox[{
       "symmetry", ",", "\[IndentingNewLine]", "\"\<Hexagonal\>\"", ",", 
        "\[IndentingNewLine]", 
        RowBox[{"fr", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Cos", "[", "p", "]"}], ",", 
               RowBox[{"Sin", "[", "p", "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", 
               RowBox[{"30", "Degree"}]}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"p", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"p", ",", 
               RowBox[{"p", " ", 
                RowBox[{"Tan", "[", 
                 RowBox[{"30", "Degree"}], "]"}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", 
               RowBox[{"Cos", "[", 
                RowBox[{"30", "Degree"}], "]"}]}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}]}], 
          "}"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "\"\<Cubic\>\"", ",", "\[IndentingNewLine]", 
        RowBox[{"fr", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                 RowBox[{"Tan", "[", 
                  RowBox[{
                   RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                  "]"}], " ", 
                 RowBox[{"Cos", "[", "p", "]"}]}], ",", 
                RowBox[{
                 RowBox[{"Tan", "[", 
                  RowBox[{
                   RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                  "]"}], " ", 
                 RowBox[{"Sin", "[", "p", "]"}]}]}], "}"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", 
               RowBox[{"Pi", "/", "4"}]}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"p", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", 
               RowBox[{"Tan", "[", 
                RowBox[{"22.5", "Degree"}], "]"}]}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"p", ",", 
               RowBox[{"p", " ", 
                RowBox[{"Tan", "[", 
                 RowBox[{"45", " ", "Degree"}], "]"}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", "0.3660254037844386`"}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}]}], 
          "}"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "\"\<HexagonalLow\>\"", ",", "\[IndentingNewLine]", 
        RowBox[{"fr", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Cos", "[", "p", "]"}], ",", 
               RowBox[{"Sin", "[", "p", "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", 
               RowBox[{"60", "Degree"}]}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"p", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"p", ",", 
               RowBox[{"p", " ", 
                RowBox[{"Tan", "[", 
                 RowBox[{"60", "Degree"}], "]"}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", 
               RowBox[{"Cos", "[", 
                RowBox[{"60", "Degree"}], "]"}]}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}]}], 
          "}"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "\"\<CubicLow\>\"", ",", "\[IndentingNewLine]", 
        RowBox[{"fr", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Tan", "[", 
                   RowBox[{
                    RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                   "]"}], " ", 
                  RowBox[{"Cos", "[", "p", "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"Tan", "[", 
                   RowBox[{
                    RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                   "]"}], " ", 
                  RowBox[{"Sin", "[", "p", "]"}]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Tan", "[", 
                   RowBox[{
                    RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                   "]"}], " ", 
                  RowBox[{"Sin", "[", "p", "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"Tan", "[", 
                   RowBox[{
                    RowBox[{"ArcTan", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"Cos", "[", "p", "]"}]}], "]"}], "/", "2"}], 
                   "]"}], " ", 
                  RowBox[{"Cos", "[", "p", "]"}]}]}], "}"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", 
               RowBox[{"Pi", "/", "4"}]}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"p", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", 
               RowBox[{"Tan", "[", 
                RowBox[{"22.5", "Degree"}], "]"}]}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "p"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", 
               RowBox[{"Tan", "[", 
                RowBox[{"22.5", "Degree"}], "]"}]}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}]}], 
          "}"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "\"\<Triclinic\>\"", ",", "\[IndentingNewLine]", 
        RowBox[{"fr", "=", 
         RowBox[{"{", 
          RowBox[{"ParametricPlot", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Cos", "[", "p", "]"}], ",", 
              RowBox[{"Sin", "[", "p", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"p", ",", "0", ",", 
              RowBox[{"360", "Degree"}]}], "}"}], ",", 
            RowBox[{"Axes", "\[Rule]", "False"}], ",", 
            RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], 
          "}"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "\"\<Monoclinic\>\"", ",", "\[IndentingNewLine]", 
        RowBox[{"fr", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Cos", "[", "p", "]"}], ",", 
               RowBox[{"Sin", "[", "p", "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", 
               RowBox[{"180", "Degree"}]}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"p", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", 
               RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}]}], 
          "}"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "\"\<Orthorombic\>\"", ",", "\[IndentingNewLine]", 
        RowBox[{"fr", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Cos", "[", "p", "]"}], ",", 
               RowBox[{"Sin", "[", "p", "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", 
               RowBox[{"90", "Degree"}]}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"p", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "p"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}]}], 
          "}"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "\"\<TetragonalLow\>\"", ",", "\[IndentingNewLine]", 
        RowBox[{"fr", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Cos", "[", "p", "]"}], ",", 
               RowBox[{"Sin", "[", "p", "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", 
               RowBox[{"90", "Degree"}]}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"p", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "p"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}]}], 
          "}"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "\"\<Tetragonal\>\"", ",", "\[IndentingNewLine]", 
        RowBox[{"fr", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Cos", "[", "p", "]"}], ",", 
               RowBox[{"Sin", "[", "p", "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", 
               RowBox[{"45", "Degree"}]}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"p", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"p", ",", 
               RowBox[{"p", " ", 
                RowBox[{"Tan", "[", 
                 RowBox[{"45", "Degree"}], "]"}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", 
               RowBox[{"Cos", "[", 
                RowBox[{"45", "Degree"}], "]"}]}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}]}], 
          "}"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "\"\<TrigonalLow\>\"", ",", "\[IndentingNewLine]", 
        RowBox[{"fr", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Cos", "[", "p", "]"}], ",", 
               RowBox[{"Sin", "[", "p", "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", 
               RowBox[{"120", "Degree"}]}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"p", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"p", ",", 
               RowBox[{"p", " ", 
                RowBox[{"Tan", "[", 
                 RowBox[{"120", "Degree"}], "]"}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", 
               RowBox[{"Cos", "[", 
                RowBox[{"120", "Degree"}], "]"}]}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}]}], 
          "}"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "\"\<Trigonal\>\"", ",", "\[IndentingNewLine]", 
        RowBox[{"fr", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Cos", "[", "p", "]"}], ",", 
               RowBox[{"Sin", "[", "p", "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", 
               RowBox[{"60", "Degree"}]}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"p", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"p", ",", 
               RowBox[{"p", " ", 
                RowBox[{"Tan", "[", 
                 RowBox[{"60", "Degree"}], "]"}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"p", ",", "0", ",", 
               RowBox[{"Cos", "[", 
                RowBox[{"60", "Degree"}], "]"}]}], "}"}], ",", 
             RowBox[{"Axes", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "frBorderStyle"}]}], "]"}]}], 
          "}"}]}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]",
       "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Set", " ", "default", " ", "ticks", " ", "steps"}], " ", 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"setMajorTicksStep", "\[Equal]", "\"\<Automatic\>\""}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"stepGuess", "=", 
          RowBox[{"10", "^", 
           RowBox[{"Floor", "[", 
            RowBox[{"Log", "[", 
             RowBox[{"10", ",", 
              RowBox[{"maxValue", "-", "minValue"}]}], "]"}], "]"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"majorTicksStep", "=", "stepGuess"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"p", "=", "1"}], ";", "\[IndentingNewLine]", 
         RowBox[{"While", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"maxValue", "-", "minValue"}], ")"}], "/", 
             "majorTicksStep"}], "<", "2"}], ",", 
           RowBox[{
            RowBox[{"p", "=", 
             RowBox[{"p", "+", "1"}]}], ";", 
            RowBox[{"majorTicksStep", "=", 
             RowBox[{"N", "[", 
              RowBox[{"stepGuess", "/", "p"}], "]"}]}]}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"p", "=", "1"}], ";", "\[IndentingNewLine]", 
         RowBox[{"While", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"maxValue", "-", "minValue"}], ")"}], "/", 
             "majorTicksStep"}], ">", "4"}], ",", 
           RowBox[{
            RowBox[{"p", "=", 
             RowBox[{"p", "+", "1"}]}], ";", 
            RowBox[{"majorTicksStep", "=", 
             RowBox[{"N", "[", 
              RowBox[{"p", " ", "stepGuess"}], "]"}]}]}]}], "]"}], ";", 
         "\[IndentingNewLine]", "majorTicksStep"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"majorTicksStep", "=", 
         RowBox[{"N", "[", "setMajorTicksStep", "]"}]}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"setMinorTicksStep", "\[Equal]", "\"\<Automatic\>\""}], ",", 
        RowBox[{"minorTicksStep", "=", 
         RowBox[{"majorTicksStep", "/", "5"}]}], ",", 
        RowBox[{"minorTicksStep", "=", "setMinorTicksStep"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"ticks", "[", 
        RowBox[{"min_", ",", "max_"}], "]"}], ":=", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"i", ",", 
             RowBox[{"Style", "[", 
              RowBox[{"i", ",", "ticksFontSize"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{".04", ",", "0"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"setFirstTick", "\[Equal]", "\"\<Automatic\>\""}], ",", 
               RowBox[{"Floor", "[", "min", "]"}], ",", "setFirstTick"}], 
              "]"}], ",", 
             RowBox[{"Ceiling", "[", "max", "]"}], ",", "majorTicksStep"}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"j", ",", " ", ",", 
             RowBox[{"{", 
              RowBox[{".02", ",", "0"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"j", ",", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"setFirstTick", "\[Equal]", "\"\<Automatic\>\""}], ",", 
               RowBox[{"Floor", "[", "min", "]"}], ",", "setFirstTick"}], 
              "]"}], ",", 
             RowBox[{"Ceiling", "[", "max", "]"}], ",", "minorTicksStep"}], 
            "}"}]}], "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"standard", " ", "legend"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"legend", "=", 
       RowBox[{"DensityPlot", "[", 
        RowBox[{"x", ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "minValue", ",", "maxValue"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"z", ",", "0", ",", "1"}], "}"}], ",", 
         RowBox[{"ColorFunctionScaling", "\[Rule]", "False"}], ",", 
         RowBox[{"ColorFunction", "\[Rule]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"ColorData", "[", 
             RowBox[{"colorMap", ",", 
              RowBox[{"Rescale", "[", 
               RowBox[{"#", ",", 
                RowBox[{"{", 
                 RowBox[{"scaleMin", ",", "scaleMax"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], "]"}], "&"}], 
           ")"}]}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", 
          RowBox[{"1", "/", "16"}]}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"None", ",", "None"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"ticks", ",", "None"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"350", ",", "Automatic"}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"AbsoluteThickness", "[", "1", "]"}], "]"}]}], ",", 
         RowBox[{"FrameTicksStyle", "->", 
          RowBox[{"AbsoluteThickness", "[", "1", "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"PlotRangeClipping", "\[Rule]", "False"}], ",", 
         RowBox[{"ImagePadding", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"25", ",", "25"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
        "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Adjust", " ", "plot", " ", "range"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Switch", "[", 
       RowBox[{
       "symmetry", ",", "\[IndentingNewLine]", "\"\<Hexagonal\>\"", ",", 
        RowBox[{"plotRange", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "marginX"}], ",", 
             RowBox[{"1", "+", "marginX"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "marginY"}], ",", 
             RowBox[{
              RowBox[{"Sin", "[", 
               RowBox[{"30", "Degree"}], "]"}], "+", "marginY"}]}], "}"}]}], 
          "}"}]}], ",", "\[IndentingNewLine]", "\"\<Cubic\>\"", ",", 
        RowBox[{"plotRange", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "marginX"}], ",", 
             RowBox[{"marginX", "+", 
              RowBox[{"Tan", "[", 
               RowBox[{"22.5", "Degree"}], "]"}]}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "marginY"}], ",", 
             RowBox[{"marginY", "+", "0.3660254037844386`"}]}], "}"}]}], 
          "}"}]}], ",", "\[IndentingNewLine]", "\"\<HexagonalLow\>\"", ",", 
        RowBox[{"plotRange", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "marginX"}], ",", 
             RowBox[{"1", "+", "marginX"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "marginY"}], ",", 
             RowBox[{
              RowBox[{"Sin", "[", 
               RowBox[{"60", "Degree"}], "]"}], "+", "marginY"}]}], "}"}]}], 
          "}"}]}], ",", "\[IndentingNewLine]", "\"\<CubicLow\>\"", ",", 
        RowBox[{"plotRange", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "marginX"}], ",", 
             RowBox[{"marginX", "+", 
              RowBox[{"Tan", "[", 
               RowBox[{"22.5", "Degree"}], "]"}]}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "marginY"}], ",", 
             RowBox[{
              RowBox[{"Tan", "[", 
               RowBox[{"22.5", "Degree"}], "]"}], "+", "marginY"}]}], "}"}]}],
           "}"}]}], ",", "\[IndentingNewLine]", "\"\<Triclinic\>\"", ",", 
        RowBox[{"plotRange", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "1"}], "-", "marginX"}], ",", 
             RowBox[{"1", "+", "marginX"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "1"}], "-", "marginY"}], ",", 
             RowBox[{"1", "+", "marginY"}]}], "}"}]}], "}"}]}], ",", 
        "\[IndentingNewLine]", "\"\<Monoclinic\>\"", ",", 
        RowBox[{"plotRange", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "1"}], "-", "marginX"}], ",", 
             RowBox[{"1", "+", "marginX"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "marginY"}], ",", 
             RowBox[{"1", "+", "marginY"}]}], "}"}]}], "}"}]}], ",", 
        "\[IndentingNewLine]", "\"\<Orthorombic\>\"", ",", 
        RowBox[{"plotRange", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "marginX"}], ",", 
             RowBox[{"1", "+", "marginX"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "marginY"}], ",", 
             RowBox[{"1", "+", "marginY"}]}], "}"}]}], "}"}]}], ",", 
        "\[IndentingNewLine]", "\"\<TetragonalLow\>\"", ",", 
        RowBox[{"plotRange", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "marginX"}], ",", 
             RowBox[{"1", "+", "marginX"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "marginY"}], ",", 
             RowBox[{"1", "+", "marginY"}]}], "}"}]}], "}"}]}], ",", 
        "\[IndentingNewLine]", "\"\<Tetragonal\>\"", ",", 
        RowBox[{"plotRange", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "marginX"}], ",", 
             RowBox[{"1", "+", "marginX"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "marginY"}], ",", 
             RowBox[{
              RowBox[{"Sin", "[", 
               RowBox[{"45", "Degree"}], "]"}], "+", "marginY"}]}], "}"}]}], 
          "}"}]}], ",", "\[IndentingNewLine]", "\"\<TrigonalLow\>\"", ",", 
        RowBox[{"plotRange", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "marginX"}], "+", 
              RowBox[{"Cos", "[", 
               RowBox[{"120", "Degree"}], "]"}]}], ",", 
             RowBox[{"1", "+", "marginY"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "marginY"}], ",", 
             RowBox[{"1", "+", "marginY"}]}], "}"}]}], "}"}]}], ",", 
        "\[IndentingNewLine]", "\"\<Trigonal\>\"", ",", 
        RowBox[{"plotRange", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "marginX"}], ",", 
             RowBox[{"1", "+", "marginX"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "marginY"}], ",", 
             RowBox[{
              RowBox[{"Sin", "[", 
               RowBox[{"60", "Degree"}], "]"}], "+", "marginY"}]}], "}"}]}], 
          "}"}]}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]",
       "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{
        "combine", " ", "and", " ", "show", " ", "all", " ", "elements"}], 
        ",", " ", 
        RowBox[{"note", " ", "automatic", " ", "AspectRatio"}]}], " ", "*)"}],
       "\[IndentingNewLine]", 
      RowBox[{"plotWithLines", "=", 
       RowBox[{"Show", "[", 
        RowBox[{"distrib", ",", "lines", ",", "fr", ",", 
         RowBox[{"PlotRange", "\[Rule]", "plotRange"}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "Automatic"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"plotWithLinesAndLegend", "=", 
       RowBox[{"Labeled", "[", 
        RowBox[{
         RowBox[{"Rasterize", "[", 
          RowBox[{"plotWithLines", ",", 
           RowBox[{"ImageResolution", "\[Rule]", "300"}]}], "]"}], ",", 
         RowBox[{"Rasterize", "[", 
          RowBox[{"legend", ",", 
           RowBox[{"ImageResolution", "\[Rule]", "300"}]}], "]"}], ",", 
         "Bottom"}], "]"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"export", " ", "to", " ", "file"}], ",", " ", 
        RowBox[{"if", " ", "needed"}]}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"outputFilePath", "\[Equal]", "\"\<\>\""}], ",", ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"plotsToExport", "=", 
          RowBox[{"GraphicsGrid", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"plotWithLinesAndLegend", "[", 
                RowBox[{"[", "1", "]"}], "]"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"plotWithLinesAndLegend", "[", 
                RowBox[{"[", "2", "]"}], "]"}], "}"}]}], "}"}], ",", 
            RowBox[{"Alignment", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"Center", ",", "Top"}], "}"}]}]}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"Export", "[", 
          RowBox[{"outputFilePath", ",", "plotsToExport"}], "]"}], ";"}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      "plotWithLinesAndLegend"}]}], "\[IndentingNewLine]", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.6561945797097187`*^9, 3.6561946145145826`*^9}, {
   3.656194655761735*^9, 3.656194681736*^9}, {3.6561947231423206`*^9, 
   3.6561947234731054`*^9}, {3.656194984264824*^9, 3.656194991401952*^9}, {
   3.656198217944151*^9, 3.6561982184312377`*^9}, {3.656198252415146*^9, 
   3.656198290795374*^9}, {3.656198348084839*^9, 3.6561983504809003`*^9}, {
   3.6561984468016396`*^9, 3.6561985332816668`*^9}, {3.656198588823018*^9, 
   3.656198624806411*^9}, {3.6561986713668966`*^9, 3.6561987547200747`*^9}, {
   3.6561988732198505`*^9, 3.6561990368161235`*^9}, {3.6561990707663975`*^9, 
   3.656199076357108*^9}, 3.6561991253789015`*^9, {3.656199219295245*^9, 
   3.6561992351277933`*^9}, {3.6561993221742554`*^9, 
   3.6561993567325516`*^9}, {3.6561995217099037`*^9, 3.656199760181718*^9}, {
   3.6562002579059744`*^9, 3.6562002937645054`*^9}, {3.6562003248156276`*^9, 
   3.6562003598572865`*^9}, {3.6562004122240133`*^9, 
   3.6562004329141273`*^9}, {3.656200465651612*^9, 3.656200544087369*^9}, {
   3.6562005748950243`*^9, 3.656200598986977*^9}, {3.6562007292409515`*^9, 
   3.6562007370762644`*^9}, 3.656200938257973*^9, {3.6562010036576023`*^9, 
   3.6562010069361973`*^9}, {3.656201260981538*^9, 3.6562012614758463`*^9}, {
   3.6562513012147336`*^9, 3.6562513029879885`*^9}, {3.656252417776664*^9, 
   3.6562525155668993`*^9}, {3.6562525756379614`*^9, 
   3.6562525976158557`*^9}, {3.6562526473648243`*^9, 
   3.6562526685958824`*^9}, {3.6562527063184013`*^9, 
   3.6562527446366377`*^9}, {3.656252780913451*^9, 3.656252781290719*^9}, {
   3.6562528706148343`*^9, 3.656253054033702*^9}, {3.6562531111085224`*^9, 
   3.6562531287984805`*^9}, {3.6562531645785947`*^9, 
   3.6562532488438177`*^9}, {3.6562533257989893`*^9, 
   3.6562533584693375`*^9}, {3.6562534823013983`*^9, 
   3.6562535812514734`*^9}, {3.6562538216985364`*^9, 
   3.6562538534555326`*^9}, {3.6562539055471244`*^9, 3.656254083718896*^9}, {
   3.6562542039261723`*^9, 3.656254206597967*^9}, {3.6562542799773197`*^9, 
   3.6562545601193423`*^9}, {3.6562546589484344`*^9, 
   3.6562547946316586`*^9}, {3.6562549452012787`*^9, 3.656254982970295*^9}, {
   3.656255121428598*^9, 3.656255125717337*^9}, {3.656255312481114*^9, 
   3.656255326091389*^9}, {3.6562561686722593`*^9, 3.6562562077468185`*^9}, {
   3.6562564296593113`*^9, 3.6562564605001736`*^9}, {3.656256517622977*^9, 
   3.656256539219431*^9}, {3.656256685280456*^9, 3.65625669789336*^9}, {
   3.656273202032384*^9, 3.656273206611656*^9}, {3.656278194794281*^9, 
   3.656278204016221*^9}, {3.656278353564635*^9, 3.656278370505313*^9}, {
   3.656432075910913*^9, 3.656432096697522*^9}, {3.6564322290355577`*^9, 
   3.656432230360341*^9}, {3.656432427812914*^9, 3.6564324396391563`*^9}, {
   3.6564334740104017`*^9, 3.656433521009927*^9}, {3.6564342666520166`*^9, 
   3.656434351782567*^9}, {3.656434383348545*^9, 3.656434388697383*^9}, {
   3.6564345881794662`*^9, 3.656434601480465*^9}, {3.656434786730628*^9, 
   3.656434832758299*^9}, {3.6564369919229093`*^9, 3.6564370297107325`*^9}, {
   3.6564394512965155`*^9, 3.656439452952039*^9}, {3.6567608490554504`*^9, 
   3.6567608519387865`*^9}, {3.656761306775166*^9, 3.656761320295815*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "This", " ", "line", " ", "closes", " ", "this", " ", "notebook", " ", 
    "provided", " ", "it", " ", "was", " ", "opened", " ", "using", " ", 
    RowBox[{"PlotGBdistributions_examples", ".", "nb"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"NotebookClose", "[", "nb", "]"}]}]], "Input",
 CellChangeTimes->{{3.6562765087512903`*^9, 3.6562765277970524`*^9}, {
  3.656437070330987*^9, 3.656437095887107*^9}, {3.656437536264348*^9, 
  3.6564375437163124`*^9}}]
},
WindowSize->{1350, 685},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
ShowSelection->True,
FrontEndVersion->"10.0 for Microsoft Windows (64-bit) (December 4, 2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 2305, 39, 515, "Text",
 Evaluatable->False],
Cell[2865, 61, 2713, 59, 412, "Input"],
Cell[5581, 122, 84151, 1862, 5252, "Input"],
Cell[89735, 1986, 2730, 60, 432, "Input"],
Cell[92468, 2048, 65154, 1508, 4812, "Input"],
Cell[157625, 3558, 532, 11, 52, "Input"]
}
]
*)

(* End of internal cache information *)
